Epson Easy Photo Print - Pomoc

Wstęp
Wprowadzenie do oprogramowania.
Podstawowe operacje
Instrukcje dotyczące użytkowania programu.
Zasady używania Epson Easy Photo Print
Wyjaśnienie okien i okien dialogowych.
Tworzenie i edycja ramek P.I.F. (dotyczy tylko systemu Windows)
Instrukcje tworzenia i edycji ramek P.I.F.
Wskazówki
Przydatne wskazówki dotyczące obsługi programu.
Rozwiązywanie problemów
Rozwiązywanie problemów technicznych.
Dodatek
Informacje dotyczące danych technicznych oprogramowania.

NPD5319-00 PL


Okno dialogowe Search for Photos (Wyszukaj zdjęcia) (dotyczy tylko systemu Windows)

Kliknij Find Photos (Znajdź zdjęcia) z menu File (Plik), aby wyświetlić okno dialogowe.
Uwaga:
To okno dialogowe nie jest dostępne dla systemu Mac OS X.
W celu uzyskania szczegółowych informacji na temat wyszukiwania zdjęć, przejdź do rozdziału Wyszukiwanie zdjęć (dotyczy tylko systemu Windows).
1 | Search in (Wyszukaj w) | Służy do wyświetlania napędu lub wybranego folderu w oknie Select Photos (Wybór zdjęć).
2 | File Name (Nazwa pliku) | Wprowadź nazwę pliku w celu jego wyszukania. Jeżeli nie można zapamiętać całej nazwy pliku, możesz wyszukać plik poprzez wprowadzenie części nazwy pliku.
3 | Modified date (Data modyfikacji) | Określa ostateczną datę modyfikacji zdjęcia. Na przykład: 2003.10.01.
4 | Date/Time (Data/godz.) | Określa datę zrobienia zdjęcia. Na przykład: 2003.10.01 12:00.
5 | Help (Pomoc) | Służy do wyświetlania pomocy online.
6 | Cancel (Anuluj) | Kliknij, aby zatrzymać wyszukiwanie.
7 | Search (Szukanie) | Kliknij, aby rozpocząć wyszukiwanie.
8 | Close (Zamknij) | Służy do zamykania okna dialogowego i powrotu do okna Select Photos (Wybór zdjęcia).
Uwaga:
Możesz określić parametry Modified date (Data modyfikacji) oraz Date/Time (Data/godz.) dla danych zdjęcia zawierających informacje Exif. W przypadku danych zdjęcia bez informacji Exif możesz określić parametr Modified date (Data modyfikacji).


Okno dialogowe Preferences (Preferencje) dla okna Select Photos (Wybór zdjęć)

W oknie Select Photos (Wybór zdjęć) kliknij Preferences (Preferencje) z menu Tools (Narzędzia) (dotyczy systemu Windows) lub menu Epson Easy Photo Print (dotyczy systemu Mac OS X), aby wyświetlić okno dialogowe Preferences (Preferencje).
1 | Help (Pomoc) | Służy do wyświetlania pomocy online.
2 | One-Click Selection (Wybór jednym kliknięciem) | W przypadku zaznaczenia tego pola wyboru liczba kopii zdjęcia jest automatycznie ustawiana na 1, gdy klikniesz miniaturę w oknie Select Photos (Wybór zdjęć).
3 | Do Not Show Splash Screen (Nie pokazuj ekranu powitalnego). | Możesz wybrać, czy ma być wyświetlany ekran powitalny przy uruchamianiu oprogramowania.
4 | OK | Służy do zastosowania ustawień i powrotu do poprzedniego okna.
5 | Cancel (Anuluj) | Służy do anulowania ustawień i powrotu do poprzedniego okna.
Uwaga:
  • Ustawienie dokonane w oknie wyboru Do Not Show Splash Screen (Nie pokazuj ekranu powitalnego) jest aktywne przy następnym uruchomieniu.
  • Wszystkie ustawienia dokonane w oknie dialogowym są zapisywane w przypadku wyjścia z Epson Easy Photo Print.


Okno dialogowe Preferences (Preferencje) dla okna Print Settings (Ustawienia wydruku)

W oknie Print Settings (Ustawienia wydruku) kliknij Preferences (Preferencje) z menu Tools (Narzędzia) (dotyczy systemu Windows) lub menu Epson Easy Photo Print (dotyczy systemu Mac OS X), aby wyświetlić okno dialogowe Preferences (Preferencje).
1 | Help (Pomoc) | Służy do wyświetlania pomocy online.
2 | Date and Time (Data i czas) | Wybierz, aby wyświetlać pole wyboru Date (Data) w oknie Print Settings (Ustawienia wydruku).
3 | Display time (Wyświetl godzinę) | W przypadku wybrania Date and Time (Data i czas) wybierz, aby wyświetlać godzinę zrobienia zdjęcia wraz datą w oknie Ustawienia wydruku.
4 | Display time with seconds (Wyświetl czas z sekundami) | W przypadku wybrania Display time (Wyświetl godzinę) wybierz, aby wyświetlać godzinę zrobienia zdjęcia z sekundami w oknie Print Settings (Ustawienia wydruku).
5 | File Name (Nazwa pliku) | Wybierz, aby wyświetlać pole wyboru File Name (Nazwa pliku) w oknie Print Settings (Ustawienia wydruku).
6 | Minimum Loadable Image Dimension (Minimalny rozmiar wczytywanego obrazu) | Możesz określić minimalne wymiary krótkiej krawędzi odczytywanego obrazu. Możesz określić wartość w zakresie od 60 do 600 pikseli.
7 | Priority given to development using Epson RAW Plug-In (Priorytet nadany obróbce za pomocą Epson RAW Plug-In) | Wybierz to pole wyboru, jeśli chcesz obrabiać obrazy przy użyciu Epson RAW Plug-In. Okno dialogowe Print Correction (Korekcja wydruku) (Korekcja wydruku) Możesz sprawdzić, które aparaty cyfrowe są obsługiwane przez Epson RAW Plug-In w rozdziale Epson RAW Plug-In Information (Informacje o Epson RAW Plug-In) w menu Help (Pomoc).
8 | OK | Służy do zastosowania ustawień i powrotu do poprzedniego okna.
9 | Cancel (Anuluj) | Służy do anulowania ustawień i powrotu do poprzedniego okna.
Uwaga:
  • Pole wyboru Date (Data) w oknie Print Settings (Ustawienia wydruku) jest zmieniane, aby odczytać File Name (Nazwa pliku) w przypadku wybrania File Name (Nazwa pliku) w oknie dialogowym Preferences (Preferencje). Możesz drukować zdjęcia albo z datą i godziną, albo z nazwą pliku zgodnie z ustawieniami.
  • Jeżeli nazwa pliku jest zbyt długa, bądź są wybrane opcje Display time (Wyświetl godzinę) i Display time with seconds (Wyświetl czas z sekundami), nie wszystkie ciągi znaków dla daty i godziny będą wyświetlane w przypadku niektórych układów.
  • Ustawienie dokonane w oknie wyboru Minimum Loadable Image Dimension (Minimalny rozmiar wczytywanego obrazu) jest aktywne przy następnym uruchomieniu.
  • Wszystkie ustawienia dokonane w oknie dialogowym są zapisywane w przypadku wyjścia z Epson Easy Photo Print.


Okno wyboru zdjęć

W przypadku uruchomienia Epson Easy Photo Print nastąpi wyświetlenie okna Select Photos (Wybór zdjęć). W celu uzyskania szczegółowych informacji na temat wyboru zdjęć, przejdź do rozdziału 1. Wybór zdjęć.
W przypadku systemu Windows:
W przypadku systemu Mac OS X:
1 | Drzewo folderów | Przedstawia drzewo folderów dysków twardych.
2 | Obszar widoku miniatur | Wyświetla miniatury obrazów zapisanych w wybranym folderze. Możesz wybrać obraz podczas przeglądania miniatur.
3 | Photos to Print (Zdjęcia do wydrukowania) | Wyświetla listę miniatur zdjęć, dla których została określona liczba kopii w obszarze widoku miniatur.
4 | Remove (Usuń) | Kliknij, aby usunąć wybrane zdjęcie z obszaru Photos to Print (Zdjęcia do wydrukowania).
5 | Next Step (Następny krok) | Kliknij, aby przejść do okna Print Settings (Ustawienia wydruku). Okno Print Settings (Ustawienia wydruku)
6 | Print Using Registered Settings (Drukuj przy użyciu zarejestrowanych ustawień) | To pole wyboru jest dostępne, jeśli ustawienia są zarejestrowane dla opcji Quick Print (Szybkie drukowanie). W przypadku zaznaczenia tego pola, przycisk Next Step (Następny krok) zmienia się na przycisk Quick Print (Szybkie drukowanie). Kliknij przycisk Quick Print (Szybkie drukowanie), aby rozpocząć drukowanie, a drukowanie to przebiega łatwo dzięki własnym ustawieniom. Rejestracja dla opcji Quick Print (Szybkie drukowanie) na potrzeby drukowania
7 | Właściwości pliku | Wyświetla nazwę pliku, rozmiar pliku, a także datę/godzinę wybranego zdjęcia z listy miniatur. Można wyświetlać informacje o zdjęciu poprzez dwukrotne kliknięcie miniatury. Okno dialogowe Enlargement (Powiększanie) Wskazuje również, czy jest dostępna funkcja Exif Print/PRINT Image Matching.
8 | Enlarge (Powiększ) | Kliknij, aby powiększyć wybrane zdjęcie.
9 | Select All (Wybierz wszystko) | Kliknij, aby wyświetlić okno dialogowe Select All (Wybierz wszystko). Okno dialogowe Select All (Wybierz wszystko)
10 | Wybierz folder (dotyczy tylko systemu Mac OS X) | Służy do wybierania folderu, który ma być wyświetlony. Kliknij pole kombi, aby wyświetlić listę folderów. Kliknij przycisk [image] Select Folder (Wybierz folder), aby otworzyć okno dialogowe Select Folder (Wybór folderu). Następnie wybierz folder, w którym są zapisane zdjęcia i kliknij przycisk Open (Otwórz).
Ostrzeżenie:
NIE usuwaj lub nie odświeżaj obrazów źródłowych w celu ich odczytania, zanim wszystkie operacje (np. drukowanie) nie zostaną zakończone. Ponadto nie usuwaj lub nie zmieniaj nośnika zawierającego obrazy (kart pamięci, CD, DVD, MO, itp.).
Uwaga:
  • Jeżeli nie możesz wyświetlić obrazów, przejdź do rozdziału Problemy podczas wczytywania zdjęć.
  • W celu uzyskania informacji na temat specyfikacji drukowanych danych zdjęcia, przejdź do rozdziału Dane techniczne.
  • Technologia Exif wersja 2.2 (zwana także Exif Print, międzynarodowy standard dla aparatów cyfrowych) oraz PRINT Image Matching umożliwiają drukowanie zdjęć o wysokiej jakości przy użyciu kombinacji aparatu cyfrowego i drukarki, która obsługuje te funkcje.


Okno dialogowe Enlargement (Powiększanie)

Aby wyświetlić okno dialogowe Enlargement (Powiększanie), kliknij zdjęcie w oknie Select Photos (Wybór zdjęć), a następnie kliknij przycisk Enlarge (Powiększ). Możesz również otworzyć to okno dialogowe poprzez dwukrotne kliknięcie danego zdjęcia.
1
Fit to Window (Dopasuj do okna)
Wybierz to pole wyboru, aby zmienić tryb podglądu w taki sposób, aby całe zdjęcie było wyświetlane w obszarze podglądu.
2
Kliknij przycisk [image], aby zmniejszyć powiększenie, bądź przycisk [image], aby je zwiększyć.
Jeżeli zaznaczone jest pole wyboru Fit to Window (Dopasuj do okna), nie możesz zmniejszać/zwiększać powiększenia dla danego zdjęcia.
3
Kliknij ten przycisk, aby obrócić zdjęcie o 90 stopni w lewo lub w prawo.
4
File Information (Informacja o pliku)
File Type (Typ pliku)
Służy do wyświetlania formatu pliku zdjęcia.
File Size (Rozmiar pliku)
Służy do wyświetlania rozmiaru pliku zdjęcia.
Photo Size (Rozmiar zdjęcia)
Służy do wyświetlania liczby pikseli zdjęcia.
5
Photo Information (Informacje o zdjęciu)
Date/Time (Data/godz.)
Służy do wyświetlania daty i godziny, kiedy zdjęcie zostało zrobione. Jeżeli dane zdjęcia są w formacie DCF, ale data zrobienia zdjęcia nie została zarejestrowana, bądź dane zdjęcia zostały zmodyfikowane i zapisane przy użyciu innego oprogramowania, wyświetlana jest data modyfikacji. Data i godzina są wyświetlane w formacie 24-godzinnym. Na przykład: 2007.07.31 17:00:09.
Camera (Aparat)
Służy do wyświetlania numeru modelu aparatu cyfrowego używanego w momencie, kiedy było robione zdjęcie.
EXP Time (Czas EXP)
Służy do wyświetlania czasu ekspozycji (szybkości migawki) ustawionego w momencie, kiedy było robione zdjęcie.
F Number (Wart. F)
Służy do wyświetlania wartości F (przysłony) ustawionej w momencie, kiedy było robione zdjęcie.
ISO Sensitivity (Czułość ISO)
Służy do wyświetlania ustawionej czułości ISO w momencie, kiedy było robione zdjęcie.
Flash (Lampa błyskowa)
Służy do wyświetlania informacji, czy lampa błyskowa była używana w momencie robienia zdjęcia. W przypadku używania lampy błyskowej wyświetlana jest informacja ON (WŁĄCZONE). W przypadku, gdy lampa błyskowa nie była używana, wyświetlana jest informacja OFF (WYŁĄCZONE).
Exif/DCF Color Space (Przestrzeń barwowa Exif/DCF)
Wyświetla informacje o przestrzeni barwowej przydzielonej do tagów Exif. Jeżeli przestrzeń barwowa nie jest określona, podczas przetwarzania zdjęcia jest używana przestrzeń sRGB. Nieznane informacje są wyświetlane w postaci symbolu „-”, zależnie od formatu pliku.
Mono. Info (Mono. Informacje)
Wyświetla informacje, czy dane zdjęcia zawierają informacje jednobarwne.
6
Close (Zamknij)
Służy do zamykania okna dialogowego i powrotu do okna Select Photos (Wybór zdjęcia).
7
Previous (Poprzedni)/Next (Dalej)
Kliknij, aby wyświetlić poprzednie lub następne zdjęcie.
8
Liczba stron
Określ liczbę kopii poprzez kliknięcie przycisku [image] lub [image], albo poprzez bezpośrednie wprowadzenie żądanej liczby.
9
Help (Pomoc)
Służy do wyświetlania pomocy online.
10
Exif Print
Podczas przeglądania zdjęcia, które posiada Exif Print wyświetlany jest logotyp w dolnej części z prawnej strony. Podczas edycji zdjęcia usuwane są informacje Exif Print.
11
PRINT Image Matching
Podczas przeglądania zdjęcia, które posiada PRINT Image Matching wyświetlany jest logotyp w dolnej części z prawnej strony. W celu uzyskania informacji na temat papieru zgodnego z PRINT Image Matching należy zapoznać się z dokumentacją drukarki. Podczas edycji zdjęcia usuwane są informacje PRINT Image Matching.
W celu uzyskania informacji na temat PRINT Image Matching należy odwiedzić stronę internetową firmy Epson pod adresem:
http://www.epson.com
Uwaga:
  • Jeżeli aparat cyfrowy zarejestrował informacje o zdjęciu w oryginalnym formacie, nie wszystkie informacje mogą być wyświetlane. Ponadto informacje, które nie zostały zarejestrowane przez aparat cyfrowy nie będą wyświetlane.
  • EXP Time (Czas EXP) (Czas ekspozycji) oraz F Number (Wart. F) mogą różnić się od tych wartości, jakie były ustawione w momencie robienia zdjęcia. W celu uzyskania szczegółowych informacje należy zapoznać się z dokumentacją aparatu.


Okno dialogowe Select All (Wybierz wszystko)

Kliknij przycisk Select All (Wybierz wszystko) w oknie Select Photos (Wybór zdjęć), aby wyświetlić to okno dialogowe.
1 | Help (Pomoc) | Służy do wyświetlania pomocy online.
2 |  | Określ liczbę kopii poprzez kliknięcie przycisku [image] lub [image] , albo poprzez bezpośrednie wprowadzenie żądanej liczby.
3 | OK | Służy do zastosowania określonej liczby kopii do wszystkich zdjęć z wybranego folderu i do powrócenia do okna Select Photos (Wybór zdjęć).
4 | Cancel (Anuluj) | Służy do anulowania ustawień i powrotu do okna Select Photos (Wybór zdjęć).


Okno Print Settings (Ustawienia wydruku)

Okno dialogowe Positioning (Pozycjonowanie)
Kliknij przycisk Next Step (Następny krok) (Następny krok) w oknie Select Photos (Wybór zdjęć), aby wyświetlić to okno.
W celu uzyskania szczegółowych informacji na temat dokonywania ustawień dla układu zdjęć, przejdź do rozdziału 2. Układ i drukowanie.
1
Printer Settings (Ustawienia drukarki)
Na liście Printer Settings (Ustawienia drukarki) wyświetlane są aktualne ustawienia. Aby zmienić te ustawienia, kliknij przycisk Printer Settings (Ustawienia drukarki).
Okno dialogowe Printer Settings (Ustawienia drukarki)
2
Photo Layout (Układ zdjęcia)
Automatic (Automatyczny)
Zdjęcia, które zostały wybrane w kroku Select Photos (Wybór zdjęć) są układane automatycznie.
Manual (Szczelina podawania ręcznego)
Ręcznie wybierz zdjęcia, aby przygotować układ. Aby wybrać zdjęcia, przeciągnij i upuść miniatury do ramek Photo Layout (Układ zdjęć).
3
Fit to Window (Dopasuj do okna)
Wybierz to pole wyboru, aby uzyskać widok całego zdjęcia w obszarze podglądu.
4
Positioning (Pozycjonowanie)
Kliknij, aby wyświetlić okno dialogowe Positioning (Pozycjonowanie). Tutaj można powiększać, zmniejszać proporcjonalnie, przenosić lub obracać zdjęcia.
Okno dialogowe Positioning (Pozycjonowanie)
5
Image Correct (Korekcja obrazu)
Kliknij, aby wyświetlić okno dialogowe Print Correction (Korekcja wydruku). Tutaj można wykonać skorygować zdjęcia. Zależnie od wybranego modelu drukarki przycisk Image Correct (Korekcja obrazu) może być zacieniowany i nie można go kliknąć.
Okno dialogowe Print Correction (Korekcja wydruku) (Korekcja wydruku)
6
Back (Tył) (Close (Zamknij))
Służy do powrócenia do okna Select Photos (Wybór zdjęć) lub zamknięcia tego okna.
7
Number of Pages (Liczba stron)
Kliknij, aby wyświetlić okno dialogowe Number of Pages (Liczba stron). Możesz określić liczbę stron, jaka ma być drukowana dla każdej strony, bądź taką samą liczbę stron dla wszystkich stron.
Okno dialogowe Number of Pages (Liczba stron)
8
Liczba stron
Określ liczbę drukowanych stron dla bieżącej strony.
9
Kliknij, aby wyświetlić poprzednią lub następną stronę.
10
Print (Drukuj)
Kliknij, aby drukować.
11
Date (Data) (File Name (Nazwa pliku))
Jeżeli zaznaczysz to pole, zdjęcia będzie można drukować z datą i godziną, bądź nazwą pliku.
Drukowanie zdjęć z data i godziną lub nazwą pliku
Okno dialogowe Preferences (Preferencje) dla okna Print Settings (Ustawienia wydruku)
12
Ta ikona jest wyświetlana, gdy dla wybranego zdjęcia jest zastosowana opcja Slimming Correction (Korekcja wyszczuplania). Korekcja wykonana w oknie dialogowym Portrait Enhance (Poprawianie portretu) nie ma swojego odzwierciedlenia w podglądanym obrazie w oknie Print Settings (Ustawienia wydruku).
Okno dialogowe Portrait Enhance (Poprawianie portretu)
13
Ta ikona jest wyświetlana, gdy dla wybranego zdjęcia jest zastosowana opcja korekcji Face Definition (Definicja twarzy) lub Skin Radiance (Blask skóry). Korekcje wykonane w oknie dialogowym Portrait Enhance (Poprawianie portretu) nie mają swojego odzwierciedlenia w podglądanym obrazie w oknie Print Settings (Ustawienia wydruku).
Okno dialogowe Portrait Enhance (Poprawianie portretu)
14
Ta ikona jest wyświetlana, gdy dla wybranego zdjęcia jest zastosowana opcja korekcji Fix Red-Eye (Korekcja czerwonych oczu). Korekcja Fix Red-Eye (Korekcja czerwonych oczu), wykonana w oknie dialogowym Print Correction (Korekcja wydruku), nie ma swojego odzwierciedlenia w podglądanym obrazie w oknie Print Settings (Ustawienia wydruku).
Okno dialogowe Print Correction (Korekcja wydruku) (Korekcja wydruku)
15
Frame Menu (Menu Ramka)
Kliknij, aby wyświetlić Frame Menu (Menu Ramka). Możesz tworzyć, edytować, dodawać lub usuwać ramki P.I.F. poprzez wybranie elementu menu.
Okno dialogowe Create/Edit Frame (Utwórz/edytuj ramkę)
Okno dialogowe Add Frame (Dodaj ramkę)
16
Lista wyboru układu
Wyświetla dostępne układy dla danej drukarki i wybranego rozmiaru papieru. Wybierz układ, który chcesz użyć.
17
Select Layout (Wybierz układ)
Photo Layout (Układ zdjęcia)/Frame (Ramka)
Wybór pomiędzy opcjami Photo Layout (Układ zdjęcia) a Frame (Ramka). W przypadku wyboru Photo Layout (Układ zdjęcia) wyświetlane są dostępne układy dla wybranej drukarki i wybranego rozmiaru papieru. W przypadku wyboru Frame (Ramka) wyświetlane są ramki P.I.F., które wcześniej były dodane. W celu uzyskania szczegółowych informacji na temat dodawania ramek P.I.F. i drukowania z zastosowaniem ramki P.I.F., przejdź do rozdziału Drukowanie z ramką P.I.F..
Kategoria
W przypadku wybrania Frame (Ramka) można wybrać opcję Category (Kategoria). Poprzez przełączenie kategorii możesz zobaczyć tylko dodane ramki P.I.F., które są zgrupowane w danej kategorii.
18
Fix Red-Eye All (Auto) (Korekcja wszystkich czerwonych oczu (Automatyczna))
Służy do automatycznej korekcji wszystkich zdjęć przy użyciu opcji Fix Red-Eye (Korekcja czerwonych oczu). Aby anulować opcję korekcji Fix Red-Eye (Korekcja czerwonych oczu), naciśnij przycisk Image Correct (Korekcja obrazu), aby przejść do okna dialogowego Print Correction (Korekcja wydruku). Usuń zaznaczenie w polu Fix Red-Eye (Auto) (Korekcja czerwonych oczu (Automatyczna)), a następnie naciśnij przycisk Close (Zamknij).
Korekcja czerwonych oczu może być zastosowana tylko do obrazów o rozdzielczości do 20 milionów pikseli, bądź do obrazów o długości lub szerokości 32767 pikseli lub mniej.
W przypadku użycia tego przycisku przypadkowe obszary mogą zostać skorygowane w niektórych obrazach. W takim przypadku usuń zaznaczenie w polu Fix Red-Eye (Auto) (Korekcja czerwonych oczu (Automatyczna)) i użyj opcji Fix Red-Eye (Manual) (Korekcja czerwonych oczu (Ręczna)) w oknie dialogowym Print Correction (Korekcja wydruku).
Okno dialogowe Print Correction (Korekcja wydruku) (Korekcja wydruku)
Uwagi dotyczące układu:
  • Jeżeli nazwa układu jest zbyt długa, aby ją wyświetlić na liście wyboru układu, użyj paska przewijania.
  • Dostępne układy zależne są od kombinacji wybranego rozmiaru papieru i źródła papieru.
  • Dostępne układy i liczba zdjęć drukowanych na jednym arkuszu zależne są od rozmiaru papieru.
  • Dla niektórych układów konieczne może być przycięcie wydruków.
  • W przypadku wyboru układu Index (20) (Indeks (20)) z listy wyboru układu podgląd jest wyświetlany przy użyciu miniatur wybranych zdjęć, surowy obraz w celu identyfikacji lub wyświetlania. Zależenie od specyfikacji aparatu cyfrowego, miniatura może różnić się od oryginalnego obrazu, a wydruki mogą być odmienne od obrazów wyświetlanych w oknie podglądu. Wynika to z faktu, że stosunek wysokości do szerokości jest różny w obrębie miniatury i oryginalnego obrazu.

Okno dialogowe Positioning (Pozycjonowanie)

Kliknij przycisk Positioning (Pozycjonowanie) w oknie Print Settings (Ustawienia wydruku), aby wyświetlić to okno dialogowe.
1 | Magnification (Powiększenie) | Zmniejszenie lub zwiększenie powiększenia w zakresie od 50 do 200% poprzez bezpośrednie wprowadzenie wartości lub przesunięcie suwaka.
2 | Trim (Przytnij) | Kliknij, aby przyciąć zdjęcie do wielkości ramki fotograficznej w taki sposób, że białe obramowanie nie wystąpi na krawędziach zdjęcia.
3 | Fit (Dopasuj) | Kliknij, aby dopasować całe zdjęcie do ramki fotograficznej.
4 | Move Photo (Przesuń zdjęcie) | Kliknij te przyciski, aby przesunąć zdjęcie o 1 piksel w obrębie ramki fotograficznej. Możesz również przesunąć zdjęcie poprzez jego przeciągnięcie. Kliknij przycisk [image] , aby wyrównać zdjęcie do środka.
5 | Rotate (Obrót) | Kliknij przycisk [image] , aby obrócić zdjęcie w lewą stronę. Kliknij przycisk [image] , aby obrócić zdjęcie w prawą stronę.
 | Rotate all Photos (Obróć wszystkie zdjęcia) | Wybierz to pole wyboru i kliknij przycisk Rotate (Obrót), aby obrócić wszystkie zdjęcia na bieżącej stronie w tym samym kierunku.
6 | Undo (Selected Photo) (Cofnij (wybrane zdjęcia)) | Kliknij, aby anulować ustawienia dokonane dla wybranego zdjęcia.
7 | Undo (All Photos) (Cofnij (wszystkie zdjęcia)) | Kliknij, aby anulować ustawienia dokonane dla wszystkich zdjęć na bieżącej stronie.
8 | Close (Zamknij) | Służy do zamknięcia okna dialogowego.
Uwagi dotyczące przesuwania zdjęć:
Zakres, w którym możesz przesuwać zdjęcie jest ograniczony do połowy długości ramki fotograficznej zarówno w kierunku pionowym jak i poziomym.
Do góry


Okno dialogowe Printer Settings (Ustawienia drukarki)

Kliknij przycisk Printer Settings (Ustawienia drukarki) w oknie Print Settings (Ustawienia wydruku), aby wyświetlić to okno dialogowe.
1
Help (Pomoc)
Służy do wyświetlania pomocy online.
2
Printer (Drukarka)
Wybierz drukarkę, która ma być używana. Kliknij przycisk [image], aby wyświetlić listę dostępnych drukarek.
3
Paper Source (Źródło papieru)
Wyświetla źródło papieru, który będzie używany do drukowania. Aby zobaczyć wszystkie dostępne źródła papieru, kliknij przycisk [image].
4
Borderless (Bez obramowania)
Jeżeli zaznaczysz to pole wyboru, możesz drukować zdjęcia bez obramowania. Zaznaczenie tego pola wyboru uzależnione jest od wybranego źródła papieru.
5
Paper Size (Rozmiar papieru)
Wyświetla dostępne rozmiary papieru. Aby zobaczyć wszystkie dostępne rozmiary papieru, kliknij przycisk [image].
6
Paper Type (Typ papieru)
Wybierz typ papieru, który będzie używany do drukowania. Aby zobaczyć wszystkie dostępne typy papieru, kliknij przycisk [image].
7
Print Mode (Tryb drukowania)
Wyświetla jakość wydruku. Aby zobaczyć wszystkie dostępne tryby drukowania, kliknij przycisk [image]. Dostępny Print Mode (Tryb drukowania) zależy jest od wybranego modelu drukarki i typu papieru.
8
Borderless (Bez obramowania)
Ustaw wartość obrazu, która wykracza poza krawędzie wydruków bez obramowania.
To ustawienie jest dostępne, gdy wybrana jest opcja Borderless (Bez obramowania).
Auto Cut (Automatyczne cięcie)
Wybierz, w jaki sposób ma być odcinany papier rolkowy za pomocą noża. Opcja jest wyświetlana, gdy jako Paper Source (Źródło papieru) wybrany jest papier rolkowy.
Opcja jest niedostępna, gdy drukarka nie obsługuje papieru rolkowego. Nawet, jeśli drukarka nie obsługuje papieru rolkowego, opcja Auto Cut (Automatyczne cięcie) jest wyświetlana tylko wtedy, gdy podłączony jest Nóż automatyczny. W celu uzyskania szczegółowych informacji zapoznaj się z dokumentacją drukarki. System Mac OS X nie obsługuje papieru rolkowego.
9
OK
Stosuje ustawienia i zamyka to okno dialogowe.
10
Cancel (Anuluj)
Anuluje ustawienia i zamyka to okno dialogowe.
Uwagi dotyczące papieru:
Typy papieru, które wyświetlane są na liście są zależne od wybranego modelu drukarki. Niektóre typy papieru na liście mogą różnić się od tego, jak są one faktycznie nazywane.
Uwagi dotyczące drukowania bez obramowania:
W przypadku drukowania kilku zdjęć na jednym arkuszu bez obramowania wielkość oraz rozszerzenie bez obramowania mogą nieznacznie różnić się w obrębie zdjęć drukowanych na arkuszu.


Okno dialogowe Print Correction (Korekcja wydruku) (Korekcja wydruku)

Kliknij przycisk Image Correct (Korekcja obrazu) w oknie Print Settings (Ustawienia wydruku), aby wyświetlić okno dialogowe Print Correction (Korekcja wydruku). W zależności od formatu obrazu i ustawień, następuje wyświetlenie jednego z następujących okien dialogowych Print Correction (Korekcja wydruku).
Uwaga:
  • W przypadku zamknięcia okna dialogowego Print Correction (Korekcja wydruku) dokonane korekty nie będą miały odzwierciedlenia w podglądanym obrazie w oknie Print Settings (Ustawienia wydruku). Korekty są bezpośrednio odzwierciedlane na wydrukach. Oceń wyniki korekt na samych wydrukach.
  • Wydruki mogą różnić się od podglądanego obrazu.
1
Fit to Window (Dopasuj do okna)
Wybierz to pole wyboru, aby uzyskać widok całego zdjęcia w obszarze podglądu.
2
Help (Pomoc)
Służy do wyświetlania pomocy online.
3
Kliknij przycisk [image], aby obrócić zdjęcie w lewą stronę.
Kliknij przycisk [image], aby obrócić zdjęcie w prawą stronę.
Użyj tych przycisków, dzięki czemu możesz łatwo potwierdzić wynik dokonanych korekt. Ustawienie obracania dokonane w tym oknie dialogowym ma zastosowanie tylko do zdjęć wyświetlanych w oknach dialogowych Print Correction (Korekcja wydruku) oraz Portrait Enhance (Poprawianie portretu). Rzeczywisty układ zdjęć nie ulegnie zmianie.
4
Auto Correct (Automatyczna korekcja)
PhotoEnhance/Fix Photo (Korekcja fotografii)
To ustawienie jest najlepsze w przypadku drukowania zdjęć zrobionych przy użyciu kamery, aparatu cyfrowego lub skanera. Funkcja Epson PhotoEnhance/Fix Photo umożliwia uzyskanie ostrzejszych obrazów i żywszych kolorów poprzez automatyczne dopasowanie kontrastu, nasycenia oraz jasności oryginalnych danych obrazu.
Uwaga:
Drukowanie przy użyciu wybranej funkcji PhotoEnhance/Fix Photo może trwać dłużej, zależnie od systemu komputera oraz ilości danych zawartych w obrazie.
PRINT Image Matching
Odtwarza właściwości obrazów zrobionych aparatem cyfrowym, który jest kompatybilny z technologią PRINT Image Matching.W celu uzyskania szczegółowych informacji na temat PRINT Image Matching, odwiedź stronę internetową firmy Epson pod adresem:
http://www.epson.com
None (Brak)
Usuwa wszystkie filtry i przywraca obraz do oryginalnego stanu.
5
Scene Correction (Korekta sceny)
Standard (Standardowy)
Automatyczne ustawienie, aby przygotować zdjęcia.
People (Osoby)
Poprawia odcień skóry osób uchwyconych na zdjęciach
Landscape (Krajobraz)
Poprawia kolory nieba oraz zieleni na zdjęciach krajobrazowych.
Night Scene (Scena nocna)
Dopasowuje kontrast w scenach nocnych.
W przypadku wybrania korekcji Night Scene (Scena nocna) ustawienie Monochrome (Jednobarwny) nie jest dostępne.
Scene Correction Level (Poziom korekty sceny)
Suwak umożliwia dopasowanie poziomu korekcji sceny.
Ustawienie Scene Correction (Korekta sceny) jest tylko dostępne w przypadku wybrania ustawienia PhotoEnhance/Fix Photo w oknie Auto Correct (Automatyczna korekcja).
6
Opcja
Monochrome (Jednobarwny)
Obrazy czarno-białe.
Vivid & Clear (Żywy i wyraźny)
Dopasowuje zdjęcie w taki sposób, aby uzyskać ostry wygląd o wysokim kontraście.
Brightness (Jasność)
Suwak umożliwia dopasowanie jasności zdjęcia.
Dostępne ustawienia zależne są od ustawień Auto Correct (Automatyczna korekcja) oraz wybranego typu papieru.
7
Digital Camera Correction (Korekcja aparatu cyfrowego)
Zmniejsza widoczne szumy, które mogą wystąpić na obrazach z aparatu cyfrowego.
Standard (Standardowy): Zmniejsza standardowy szum koloru.
Smooth Skin (Gładka skóra): Nadaje skórze efekt gładkości i naturalny wygląd.
8
Fix Red-Eye (Auto) (Korekcja czerwonych oczu (Automatyczna))
Służy do zastosowania automatycznej korekcji czerwonych oczu.
W przypadku użycia tego przycisku przypadkowe obszary mogą zostać skorygowane w niektórych obrazach. W takim przypadku usuń zaznaczenie w polu Fix Red-Eye (Auto) (Korekcja czerwonych oczu (Automatyczna)) i użyj opcji Fix Red-Eye (Manual) (Korekcja czerwonych oczu (Ręczna)).
9
Apply to All Photos (Zastosuj do wszystkich zdjęć)
Służy do zastosowania ustawień Auto Correct (Automatyczna korekcja), Scene Correction (Korekta sceny), Monochrome (Jednobarwny), Vivid & Clear (Żywy i wyraźny), Brightness (Jasność), Digital Camera Correction (Korekcja aparatu cyfrowego) oraz Fix Red-Eye (Auto) (Korekcja czerwonych oczu (Automatyczna)) w odniesieniu do wszystkich zdjęć w obszarze Photos to Print (Zdjęcia do wydrukowania).
10
Fix Red-Eye (Manual) (Korekcja czerwonych oczu (Ręczna))
Służy do zastosowania ręcznej korekcji czerwonych oczu. W przypadku najechania kursorem myszy na zdjęcie zmienia on kształt na krzyżyk. Kliknij i wybierz miejsce występowania efektu czerwonych oczu. Możesz określić maksymalnie 20 miejsc występowania efektu czerwonych oczu.
Undo (Cofnij)
Służy do anulowania ostatnio dokonanej ręcznej korekcji czerwonych oczu.
Clear (Usuń)
Służy do anulowania wszystkich ręcznych korekcji czerwonych oczu.
11
Close (Zamknij)
Służy do zamykania okna dialogowego i powrotu do okna Print Settings (Ustawienia wydruku).
12
Portrait Enhance (Poprawianie portretu)
Kliknij, aby wyświetlić okno dialogowe Portrait Enhance (Poprawianie portretu).
Okno dialogowe Portrait Enhance (Poprawianie portretu)
13
Previous (Poprzedni)/Next (Dalej)
Kliknij przycisk Previous (Poprzedni) lub Next (Dalej), aby wybrać różne zdjęcia w celu ich przejrzenia lub edycji.
14
Comments (Komentarze)
Służy do dodawania komentarzy dla zdjęcia w przypadku wybrania układu z komentarzami z listy wyboru układu. W przypadku wybrania układu, który nie obsługuje komentarzy pole tekstowe Comments (Komentarze) jest zacieniowane i nie możesz wprowadzać żadnych komentarzy. Możesz wprowadzać komentarze o długości do 60 znaków, aczkolwiek maksymalna liczba znaków jest zależna od systemu operacyjnego. Nie wszystkie ciągi znaków komentarzy mogą być wyświetlane w przypadku niektórych układów.
15
Apply to All Photos (Zastosuj do wszystkich zdjęć)
Służy do dodawania komentarzy wprowadzonych w polu Comments (Komentarze) do wszystkich zdjęć w obszarze Photos to Print (Zdjęcia do wydrukowania).
Uwagi dotyczące opcji Fix Red-Eye (Korekcja czerwonych oczu):
  • Korekcja czerwonych oczu może być zastosowana tylko do obrazów o rozdzielczości do 20 milionów pikseli, bądź do obrazów o długości lub szerokości 32767 pikseli lub mniej.
  • W przypadku zamknięcia okna dialogowego Print Correction (Korekcja wydruku) dokonane korekty efektu czerwonych oczu nie będą miały odzwierciedlenia w podglądanym obrazie w oknie Print Settings (Ustawienia wydruku). Jednakże, ikona Fix Red-Eye (Korekcja czerwonych oczu) jest wyświetlana w oknie Print Settings (Ustawienia wydruku).
    Okno Print Settings (Ustawienia wydruku)
W przypadku wybrania danych RAW i tworzenia obrazu przy użyciu Epson RAW Plug-In wyświetlane jest następujące okno dialogowe Print Correction (Korekcja wydruku). Jeżeli to okno dialogowe nie jest wyświetlane, sprawdź ustawienia RAW Development (Obróbka RAW) w oknie dialogowym Preferences (Preferencje).
Okno dialogowe Preferences (Preferencje) dla okna Print Settings (Ustawienia wydruku)
Przejdź do rozdziału Epson RAW Plug-In Information (Informacje o Epson RAW Plug-In) w menu Help (Pomoc), aby sprawdzić, które aparaty cyfrowe mogą być używane do tworzenia danych RAW, które są obsługiwane przez Epson RAW Plug-in.
1 | Fit to Window (Dopasuj do okna) | Wybierz to pole wyboru, aby uzyskać widok całego zdjęcia w obszarze podglądu.
2 | Help (Pomoc) | Służy do wyświetlania pomocy online.
3 |  | Kliknij przycisk [image] , aby obrócić zdjęcie w lewą stronę. Kliknij przycisk [image] , aby obrócić zdjęcie w prawą stronę. Użyj tych przycisków, dzięki czemu możesz łatwo potwierdzić wynik dokonanych korekt. Ustawienie obracania dokonane w tym oknie dialogowym ma zastosowanie tylko do zdjęć wyświetlanych w oknach dialogowych Print Correction (Korekcja wydruku) oraz Portrait Enhance (Poprawianie portretu). Rzeczywisty układ zdjęć nie ulegnie zmianie.
4 | Histogram | Wyświetla rozkład jasności i kolorów na obrazie w obszarze podglądu.
5 | Scene (Scena) | Służy do zastosowania automatycznej korekcji w odniesieniu do wybranej sceny. Wybierz między opcjami No Adjustment (Brak regulacji), Standard (Standardowy), People (Osoby), Landscape (Krajobraz) oraz Night Scene (Scena nocna).
6 | Lightness (Exposure) (Jasność (Ekspozycja)) | Służy do dopasowania ekspozycji w zakresie 13 poziomów.
7 | White Balance (Balans bieli) | Służy do wyboru balansu bieli między As shot (Jako zdjęcie), Daylight (Światło dzienne), Cloudy (Zachmurzenie), Shade (Cień), Fluorescent (Jarzeniowa), Incandescent (Żarowe) oraz Flash (Lampa błyskowa). Jeżeli zostało wybrane zdjęcie czarno-białe, opcja White Balance (Balans bieli) nie jest dostępna.
8 | Fix Red-Eye (Auto) (Korekcja czerwonych oczu (Automatyczna)) | Służy do zastosowania automatycznej korekcji czerwonych oczu. W przypadku użycia tego przycisku przypadkowe obszary mogą zostać skorygowane w niektórych obrazach. W takim przypadku usuń zaznaczenie w polu Fix Red-Eye (Auto) (Korekcja czerwonych oczu (Automatyczna)) i użyj opcji Fix Red-Eye (Manual) (Korekcja czerwonych oczu (Ręczna)).
9 | Apply to All Photos (Zastosuj do wszystkich zdjęć) | Służy do zastosowania ustawień dokonanych w opcjach Scene (Scena), Lightness (Exposure) (Jasność (Ekspozycja)), White Balance (Balans bieli) oraz Fix Red-Eye (Auto) (Korekcja czerwonych oczu (Automatyczna)) w odniesieniu do plików RAW utworzonych w aparatach cyfrowych, które są wyszczególnione w rozdziale Epson RAW Plug-In Information (Informacje o Epson RAW Plug-In).
10 | Fix Red-Eye (Manual) (Korekcja czerwonych oczu (Ręczna)) | Służy do zastosowania ręcznej korekcji czerwonych oczu. W przypadku najechania kursorem myszy na zdjęcie zmienia on kształt na krzyżyk. Kliknij i wybierz miejsce występowania efektu czerwonych oczu. Możesz określić maksymalnie 20 miejsc występowania efektu czerwonych oczu.
 |  | Undo (Cofnij) | Służy do anulowania ostatnio dokonanej ręcznej korekcji czerwonych oczu.
 |  | Clear (Usuń) | Służy do anulowania wszystkich ręcznych korekcji czerwonych oczu.
11 | Close (Zamknij) | Służy do zamykania okna dialogowego i powrotu do okna Print Settings (Ustawienia wydruku).
12 | Portrait Enhance (Poprawianie portretu) | Kliknij, aby wyświetlić okno dialogowe Portrait Enhance (Poprawianie portretu). Okno dialogowe Portrait Enhance (Poprawianie portretu)
13 | Previous (Poprzedni)/Next (Dalej) | Kliknij przycisk Previous (Poprzedni) lub Next (Dalej), aby wybrać różne zdjęcia w celu ich przejrzenia lub edycji.
14 | Comments (Komentarze) | Służy do dodawania komentarzy dla zdjęcia w przypadku wybrania układu z komentarzami z listy wyboru układu. W przypadku wybrania układu, który nie obsługuje komentarzy pole tekstowe Comments (Komentarze) jest zacieniowane i nie możesz wprowadzać żadnych komentarzy. Możesz wprowadzać komentarze o długości do 60 znaków, aczkolwiek maksymalna liczba znaków jest zależna od systemu operacyjnego. Nie wszystkie ciągi znaków komentarzy mogą być wyświetlane w przypadku niektórych układów.
15 | Apply to All Photos (Zastosuj do wszystkich zdjęć) | Służy do dodawania komentarzy wprowadzonych w polu Comments (Komentarze) do wszystkich plików w obszarze Photos to Print (Zdjęcia do wydrukowania).
Uwagi dotyczące opcji Fix Red-Eye (Korekcja czerwonych oczu):
  • Korekcja czerwonych oczu może być zastosowana tylko do obrazów o rozdzielczości do 20 milionów pikseli, bądź do obrazów o długości lub szerokości 32767 pikseli lub mniej.
  • W przypadku zamknięcia okna dialogowego Print Correction (Korekcja wydruku) dokonane korekty efektu czerwonych oczu nie będą miały odzwierciedlenia w podglądanym obrazie w oknie Print Settings (Ustawienia wydruku). Jednakże, ikona Fix Red-Eye (Korekcja czerwonych oczu) jest wyświetlana w oknie Print Settings (Ustawienia wydruku).
    Okno Print Settings (Ustawienia wydruku)


Okno dialogowe Portrait Enhance (Poprawianie portretu)

Aby wyświetlić okno dialogowe Portrait Enhance (Poprawianie portretu), kliknij przycisk Image Correct (Korekcja obrazu) w oknie Print Settings (Ustawienia wydruku), a następnie kliknij przycisk Portrait Enhance (Poprawianie portretu) w oknie dialogowym Print Correction (Korekcja wydruku).
1
Fit to Window (Dopasuj do okna)
Wybierz to pole wyboru, aby uzyskać widok całego zdjęcia w obszarze podglądu.
2
Help (Pomoc)
Służy do wyświetlania pomocy online.
3
Kliknij przycisk [image], aby zwiększyć powiększenie, bądź przycisk [image], aby je zmniejszyć.
Jeżeli zaznaczone jest pole wyboru Fit to Window (Dopasuj do okna), nie możesz zmniejszać/zwiększać powiększenia dla danego zdjęcia.
4
Image View (Widok obrazu)
Możesz potwierdzić wynik korekcji Face Definition (Definicja twarzy), Skin Radiance (Blask skóry) lub Slimming corrections (Korekcja wyszczuplania).
Single (Modified Image) (Pojedynczy (Zmodyfikowany obraz))
Kliknij, aby wyświetlić obraz zmodyfikowany w obszarze Image View (Widok obrazu).
Dual (Original and Modified) (Podwójna (Oryginalna i zmodyfikowana))
Kliknij, aby wyświetlić oryginalny obraz obok obrazu zmodyfikowanego w obszarze Image View (Widok obrazu).
5
Face Definition (Definicja twarzy)
Suwak umożliwia dopasowanie korekcji Face Definition (Definicja twarzy) w zakresie sześciu poziomów.
6
Skin Radiance (Blask skóry)
Suwak umożliwia dopasowanie korekcji Skin Radiance (Blask skóry) w zakresie sześciu poziomów. Przesunięcie suwaka w prawo powoduje, że blask skóry jest jaśniejszy. Jeżeli opcja Monochrome (Jednobarwny) jest wybrana w oknie dialogowym Print Correction (Korekcja wydruku), korekcja Skin Radiance (Blask skóry) nie będzie zastosowana.
7
Apply to All Photos (Zastosuj do wszystkich zdjęć)
Służy do zastosowania korekcji Face Definition (Definicja twarzy) oraz Skin Radiance (Blask skóry) w odniesieniu do wszystkich zdjęć w obszarze Photos to Print (Zdjęcia do wydrukowania). W zależności od zdjęcia, te korekcje nie mogą być zastosowane w odniesieniu do niektórych zdjęć.
8
Slimming Correction (Korekcja wyszczuplania)
Suwak umożliwia dopasowanie opcji Slimming Correction (Korekcja wyszczuplania) w zakresie czterech poziomów zarówno w poziomym jak i pionowym kierunku zdjęcia.
Jeżeli chcesz używać opcji Fix Red-Eye (Manual) (Korekcja czerwonych oczu (Ręczna)) w oknie dialogowym Print Correction (Korekcja wydruku), zastosuj korekcję czerwonych oczu zanim zostanie użyta opcja Slimming Correction (Korekcja wyszczuplania). W przeciwnym razie obrazy mogą zostać skorygowane w sposób nieprawidłowy.
9
Default (Domyślnie)
Służy do resetowania wszystkich korekt dokonanych w obrazie w obszarze Image View (Widok obrazu).
10
Close (Zamknij)
Służy do zamykania okna dialogowego i powrotu do okna Print Correction (Korekcja wydruku).
11
Previous (Poprzedni)/Next (Dalej)
Kliknij przycisk Previous (Poprzedni) lub Next (Dalej), aby wybrać różne zdjęcia w celu ich przejrzenia lub edycji.
Uwaga:
  • Aby osiągnąć najlepsze wyniki po zastosowaniu korekcji Portrait Enhance (Poprawianie portretu) zalecane są następujące obrazy:
    - Do trzech osób znajduje się na obrazie, które stoją przodem.
    - Osoby pojawiają się na zdjęciu w ujęciu pionowym lub poziomym.
    - Osoby znajdują się na środku zdjęcia.
    - Twarze nie są zbyt duże lub zbyt małe w ramach całego zdjęcia.
    - Twarze nie są przechylone.
    - Twarze nie znajdują się zbyt blisko.
    - Twarze nie są zasłonięte przez okulary słoneczne, kapelusze lub czapki.
  • Jeżeli nie można rozpoznać obrazu jako portretu, korekcja Portrait Enhance (Poprawianie portretu) nie może być zastosowana.
  • Opcja Face Definition (Definicja twarzy) koryguje obraz wokół twarzy. Jeżeli poziom korekcji jest zbyt duży, obraz wokół twarzy może być zniekształcony. W takim przypadku przesuń suwak w lewą stronę.
  • W przypadku zamknięcia okna dialogowego Portrait Enhance (Poprawianie portretu) oraz okna dialogowego Print Correction (Korekcja wydruku) dokonane korekty nie będą miały odzwierciedlenia w podglądanym obrazie w oknie Print Settings (Ustawienia wydruku). Jednakże, ikona Portrait Enhance (Poprawianie portretu) jest wyświetlana w oknie Print Settings (Ustawienia wydruku).
    Okno Print Settings (Ustawienia wydruku)
  • Nie możesz zastosować korekcji Portrait Enhance (Poprawianie portretu) do obrazów z liczbą pikseli poniżej 240.


Okno dialogowe Number of Pages (Liczba stron)

Okno dialogowe Number of Pages (Liczba stron) jest wyświetlane, gdy klikniesz przycisk Number of Pages (Liczba stron) w oknie Print Settings (Ustawienia wydruku).
1 | Liczba kopii dla każdej strony | Kliknij zdjęcie, w przypadku którego liczba kopii ma być różna i określ liczbę kopii poprzez kliknięcie strzałki w górę/strzałki w dół, bądź poprzez bezpośrednie wprowadzenie wartości. Możesz określić liczbę maksymalnie do 99 kopii. Domyślą liczbą jest 1 kopia.
2 | Copies per Page (Kopii na stronę) | Służy do określenia takiej samej liczby kopii dla wszystkich stron. Kliknij strzałkę w górę/strzałkę w dół, aby zmienić wartość, bądź bezpośrednio wprowadź liczbę kopii. Możesz określić liczbę maksymalnie do 99 kopii. Domyślą liczbą jest 1 kopia.
3 | Apply (Zastosuj) | Służy do zastosowania liczby kopii określonej w polu Copies per Page (Kopii na stronę) w odniesieniu do wszystkich stron.
4 | Close (Zamknij) | Służy do zamykania okna dialogowego i powrotu do okna Print Settings (Ustawienia wydruku).
5 | Help (Pomoc) | Służy do wyświetlania pomocy online.


Okno dialogowe Register Quick Print (Zarejestruj szybkie drukowanie)

W oknie Print Settings (Ustawienia wydruku) kliknij Register Quick Print Settings (Zarejestruj ustawienia szybkiego drukowania) z menu Tools (Narzędzia), aby wyświetlić to okno dialogowe.
Jeżeli rejestrujesz często używane ustawienia drukowania, zaznaczenie pola wyboru Print Using Registered Settings (Drukuj przy użyciu zarejestrowanych ustawień) i kliknięcie przycisku Quick Print (Szybkie drukowanie) umożliwia drukowanie przy użyciu dokonanych ustawień.
Rejestracja dla opcji Quick Print (Szybkie drukowanie) na potrzeby drukowania
1 | Unregistered (Wyrejestrowany)/Registered (Zarejestrowane) | Możesz zarejestrować 2 zestawy ustawień. Wybierz wartość, aby zarejestrować lub usunąć ustawienia.
2 | Help (Pomoc) | Służy do wyświetlania pomocy online.
3 | Current Settings (Bieżące ustawienia) | Wyświetla informacje o bieżących ustawieniach.
4 | Settings to Register (Ustawienia do rejestracji) | Wyświetla informacje o ustawieniach do zarejestrowania.
5 | Create a shortcut icon on the desktop. (Utwórz na pulpicie ikonę skrótu.) | Służy do utworzenia ikony skrótu dla opcji Quick Print (Szybkie drukowanie). Możesz rozpocząć drukowanie poprzez przeciągnięcie i upuszczenie danych obrazu na ikonie.
6 | Display a confirmation message before printing. (Wyświetl komunikat potwierdzenia przed drukowaniem.) | Służy do wyświetlania komunikatu w celu potwierdzenia, czy ma nastąpić drukowanie w przypadku kliknięcia przycisku Quick Print (Szybkie drukowanie) w oknie Select Photos (Wybór zdjęć), bądź przeciągania i upuszczania danych obrazu na ikonę skrótu Quick Print (Szybkie drukowanie), która została utworzona na pulpicie.
7 | Clear Settings (Usuń ustawienia) | Służy do usunięcia ustawień dla wybranego elementu.
8 | Save Settings (Zapisz ustawienia) | Służy do zarejestrowania ustawień dla wybranego elementu.
9 | Close (Zamknij) | Służy do wyjścia z okna dialogowego Register Quick Print (Zarejestruj szybkie drukowanie) i powrotu do okna Print Settings (Ustawienia wydruku).


Okno dialogowe Add Frame (Dodaj ramkę)

Okno dialogowe Add Frame (Dodaj ramkę) jest wyświetlane w przypadku kliknięcia przycisku Frame Menu (Menu Ramka) w oknie Print Settings (Ustawienia wydruku) oraz wybrania Add Frame (Dodaj ramkę) z menu.
W oknie dialogowym Add Frame (Dodaj ramkę) możesz dodawać ramki P.I.F. dla Epson Easy Photo Print, dzięki czemu możesz drukować zdjęcia przy użyciu tych ramek.
Zasady dodawania ramek P.I.F.
Uwaga:
Zależnie od kraju, dane ramki P.I.F. mogą być niedostępne na stronie internetowej firmy Epson, bądź na nośniku CD-ROM z oprogramowaniem, który jest dostarczany wraz z produktem.
1
Help (Pomoc)
Służy do wyświetlania pomocy online.
2
Okno wyboru ramki P.I.F.
Thumbnail (Miniatura)
Wyświetla miniatury ramek P.I.F.
Frame Type (Typ ramki)
Wyświetla typy ramek przy użyciu ikon.
Ramka P.I.F. dla komputera.
Dostępna do użycia za pomocą oprogramowania obsługującego ramki P.I.F.
Ramka P.I.F. dla drukarki.
Dostępna w celu jej dodania do karty pamięci i wydrukowania na drukarkach Epson, które są wyposażone w czytniki kart pamięci.
Ramka P.I.F. dla aparatu cyfrowego.
Dostępna, aby ją dodać do aparatów cyfrowych Epson z obsługą technologii PRINT Image Framer, następnie zrobić zdjęcia i wydrukować je przy użyciu ramek.
Supported Size (Obsługiwany rozmiar)
Wyświetla rozmiar papieru, który obsługuje ramki P.I.F.
Frame Name/File Name (Nazwa ramki/nazwa pliku)
Wyświetla nazwę ramki oraz nazwę pliku dla ramki P.I.F.
3
Refresh (Odśwież)
Służy do odświeżenia okna, aby wyświetlić ostatnio otwierany folder oraz ramkę P.I.F.
4
Add (Dodaj)
Dodaj ramki P.I.F. wybrane w oknie dialogowym Add Frame (Dodaj ramkę). Dodane ramki P.I.F. mogą być wyświetlane poprzez wybranie Frame (Ramka) z okna Select Layout (Wybierz układ).
5
Close (Zamknij)
Służy do zamykania okna dialogowego Add Frame (Dodaj ramkę) i powrotu do Print Settings (Ustawienia wydruku).
6
Select Category (Wybierz kategorię)
Poprzez przełączenie kategorii możesz zobaczyć tylko ramki P.I.F., które są zgrupowane w danej kategorii.
Uwaga:
  • Aby przenosić lub usuwać ramki P.I.F., wybierz Frame (Ramka) z Select Layout (Wybierz układ) w oknie Print Settings (Ustawienia wydruku), a następnie wybierz ramki P.I.F., które chcesz przenieść lub usunąć. Kliknij przycisk Frame Menu (Menu Ramka), wybierz Move/Delete Frame (Przesuń/usuń ramkę) z menu, a następnie przenieś lub usuń ramkę P.I.F., która jest wyświetlana w oknie.
  • Okno dialogowe Add Frame (Dodaj ramkę) jedynie wyszczególnia ramki P.I.F., które odpowiadają wybranemu rozmiarowi papieru. Ramki P.I.F. dla pozostałych rozmiarów papieru dla wybranego folderu nie są wyświetlane.


Okno dialogowe Create/Edit Frame (Utwórz/edytuj ramkę)

Aby wyświetlać okno dialogowe Create/Edit Frame (Utwórz/edytuj ramkę), kliknij przycisk Frame Menu (Menu Ramka) w oknie Print Settings (Ustawienia wydruku) i wybierz Create/Edit Frame (Utwórz/edytuj ramkę) z menu.
Okno Print Settings (Ustawienia wydruku)
Tworzenie ramki P.I.F.
1 | Create New Frame (Utwórz nową ramkę) | Służy do tworzenia nowej ramki P.I.F.
2 | Edit Selected Frame (Edytuj wybraną ramkę) | Służy do edycji ramki P.I.F. Aby wybrać ten element, wybierz Frame (Ramka) z Select Layout (Wybierz układ) w oknie Print Settings (Ustawienia wydruku), wybierz ramkę P.I.F., którą chcesz edytować, a następnie kliknij przycisk Frame Menu (Menu Ramka), aby wybrać Create/Edit Frame (Utwórz/edytuj ramkę) z menu. Jednakże, nie możesz edytować określonych ramek P.I.F. zawierających treści chronione prawami autorskimi.
3 | OK | Wyświetla okno dialogowe Paper Settings (Ustawienia papieru), jeśli opcja Create New Frame (Utwórz nową ramkę) jest wybrana. Wyświetla okno dialogowe Edycja ramki, jeśli opcja Edit Selected Frame (Edytuj wybraną ramkę) jest wybrana.
4 | Cancel (Anuluj) | Umożliwia powrót do okna Print Settings (Ustawienia wydruku).
5 | Help (Pomoc) | Służy do wyświetlania pomocy online.


Okno dialogowe Paper Settings (Ustawienia papieru)

Aby wyświetlać okno dialogowe Paper Settings (Ustawienia papieru), kliknij przycisk Frame Menu (Menu Ramka) w oknie Print Settings (Ustawienia wydruku) i wybierz Create/Edit Frame (Utwórz/edytuj ramkę) z menu. Następnie wybierz Create New Frame (Utwórz nową ramkę) w oknie dialogowym Create/Edit Frame (Utwórz/edytuj ramkę) i kliknij przycisk OK.
Tworzenie ramki P.I.F.
1 | Paper Size (Rozmiar papieru) | Wyświetla ustawienia dla Paper Size (Rozmiar papieru) wybrane w oknie dialogowym Printer Settings (Ustawienia drukarki).
2 | Printable Area (Obszar drukowania) | Wyświetla ustawienia dla Borderless (Bez obramowania) wybrane w oknie dialogowym Printer Settings (Ustawienia drukarki).
3 | Paper Direction (Kierunek papieru) | Służy do wyboru orientacji papieru między opcjami Vertical (Pionowo) i Horizontal (Poziomo).
4 | Edit (Edytuj) | Umożliwia zastosowanie ustawień i przejście do okna dialogowego Edit Frame (Edycja ramki).
5 | Cancel (Anuluj) | Służy do anulowania ustawień, zamknięcia okna dialogowego i do powrócenia do okna dialogowego Create/Edit Frame (Utwórz/edytuj ramkę).
6 | Help (Pomoc) | Służy do wyświetlania pomocy online.


Okno dialogowe Edit Frame (Edycja ramki)

Przyciski narzędzi
Pasek narzędzi
Okno dialogowe Edit Frame (Edycja ramki) jest wyświetlane, gdy klikniesz przycisk Frame Menu (Menu Ramka) w oknie Print Settings (Ustawienia wydruku), wybierzesz Create/Edit Frame (Utwórz/edytuj ramkę) z menu, a następnie dokonasz ustawień w oknach dialogowych Create/Edit Frame (Utwórz/edytuj ramkę) oraz Paper Settings (Ustawienia papieru).
Tworzenie ramki P.I.F.
1
Przyciski narzędzi
Umożliwia wybór narzędzia w celu tworzenia elementu podczas edycji ramki P.I.F.
Przyciski narzędzi
2
Pasek narzędzi
Wyświetla przyciski, które odnoszą się do najczęściej używanych dogodnych funkcji. Podczas edycji przyciski kolorowe oznaczają, że są dostępne, podczas gdy przyciski przyciemnione są niedostępne.
Pasek narzędzi
3
Podgląd obszaru drukowania
Drukowalny obszar jest oznaczony wewnątrz ramki na papierze podkładowym. Jeżeli wybierzesz opcję Borderless (Bez obramowania), ten obszar w obrębie krawędzi jest zacieniowany, a elementy umieszczone w tym obszarze nie będą drukowane.
4
Save (Zapisz)
Służy do zapisywania ramki P.I.F.
5
Close (Zamknij)
Umożliwia powrót do okna Print Settings (Ustawienia wydruku).
6
Help (Pomoc)
Służy do wyświetlania pomocy online.
7
Widok Kolejność elementów
Wyświetla nazwę narzędzia oraz kaskadową kolejność ułożonych elementów. Możesz zmienić kaskadową kolejność poprzez przeciągnięcie danego elementu. Aby przenieść więcej niż jeden element:
W przypadku systemu Windows wybierz elementy poprzez przytrzymanie przycisku Shift lub Ctrl, a następnie przeciągnięcie tych elementów.
W przypadku systemu Mac OS X wybierz elementy poprzez przytrzymanie przycisku Command, a następnie przeciągnięcie tych elementów.
8
Widok położenia elementów
Wyświetla wielkość wybranego elementu, jego położenie na arkuszu oraz długość papieru rolkowego.

Przyciski narzędzi

W poniższej tabeli jest opisany każdy z przycisków narzędzi.
Służy do wyboru koloru dla papieru podkładowego.
Okno dialogowe Backing Paper (Papier podkładowy)
Umożliwia dodanie ramki obrazkowej. Kliknij ten przycisk, a następnie przeciągnij kursor ukośnie po papierze podkładowym. Obraz jest wstawiany do ramki obrazkowej podczas drukowania.
Okno dialogowe Picture Frame Settings (Ustawienia ramki obrazu)
Służy do dodania obrazu. Okno dialogowe Select Image (Wybierz obraz) jest wyświetlane w przypadku kliknięcia tego przycisku, a następnie przeciągnięcia kursora ukośnie po papierze podkładowym. Wybierz żądany obraz.
Okno dialogowe Select Image (Wybierz obraz)
Służy do dodania ciągu tekstowego. Okno dialogowe Enter Text (Wprowadź tekst) jest wyświetlane w przypadku kliknięcia tego przycisku, a następnie przeciągnięcia kursora ukośnie po papierze podkładowym. Możesz wprowadzić tekst i ustawić czcionkę, styl, rozmiar lub kolor.
Okno dialogowe Enter Text (Wprowadź tekst)
Służy do dodania linii. Kliknij ten przycisk, a następnie przeciągnij kursor po papierze podkładowym.
Okno dialogowe Line (Linia)
Wybierz elementy na papierze podkładowym. Aby wybrać więcej niż jeden element, ustaw kursor poza elementami, a następnie przeciągnij kursor ukośnie, aby narysować obramowanie wyboru wokół tych elementów. Wszystkie elementy, które mają być wybrane muszą znajdować się w obramowaniu wyboru. Możesz przenosić, obracać lub usuwać wybrane elementy.
Do góry

Pasek narzędzi

W poniższej tabeli jest opisany każdy przycisk, który występuje na Pasku narzędzi.
Służy do anulowania ostatniego działania i przywrócenie ostatniego stanu. Cofanie działa tylko jednokrotnie.
Służy to kopiowania wybranego elementu.
Służy to wycięcia wybranego elementu.
Służy do wklejenia skopiowanego lub wyciętego elementu.
Umożliwia wybór wszystkich elementów na papierze podkładowym.
Służy to usuwania wybranego elementu.
Rotate Right 90 Degrees (Obróć w prawo o 90 stopni) | Umożliwia obrót elementu o 90 stopni w prawo.
Rotate Left 90 Degrees (Obróć w lewo o 90 stopni) | Umożliwia obrót elementu o 90 stopni w lewo.
Center Vertically (Wyśrodkuj w pionie) | Umożliwia dopasowanie elementu względem środka w poziomie lub w pionie papieru podkładowego.
Center Horizontally (Wyśrodkuj w poziomie)
Align Left (Wyrównaj do lewej) Align Horizontally (Wyrównaj w poziomie) Align Right (Wyrównaj do prawej) Align Top (Wyrównaj do góry) Align Vertically (Wyrównaj w pionie) Align Bottom (Wyrównaj do dołu) | Służy do wyrównania położenia elementów, gdy istnieje więcej niż jeden wybrany element.
Top (Góra) Up One (O jeden w górę) Down One (O jeden w dół) Bottom (U dołu) | Umożliwia przesunięcie lub przesłanie wybranego elementu na wierzch, o jeden element w górę, o jeden element w dół lub pod spód, gdy istnieje więcej niż jeden wybrany element.
Umożliwia skonfigurowanie opcji i przedziałów dla siatek. Okno dialogowe Grid Settings (Ustawienia siatki)
Umożliwia ustawienie długości papieru rolkowego. Długość wybranego papieru rolkowego jest wyświetlana domyślnie. Ten przycisk jest włączony tylko wtedy, gdy papier rolkowy jest wybrany. Okno dialogowe Roll Paper Settings (Ustawienia papieru rolkowego)
Umożliwia ustawienie wyświetlanej jednostki, bądź obrazu w przypadku wyświetlanej ramki obrazkowej w miniaturze. Okno dialogowe Environment Settings (Ustawienia środowiska)
Służy do ustawienia informacji o ramce P.I.F. Pole Title (Tytuł) należy wypełnić. Okno dialogowe Frame Information (Informacje o ramce)
Wyświetla arkusz w sposób wypełniający całe okno.
Wyświetla arkusz w sposób dopasowany do szerokości okna.
Służy do powiększania obrazu.
Służy do zmniejszania obrazu.
Służy do wyświetlania lub ukrywania informacji o kolejności/położeniu elementów na papierze.
Do góry


Okno dialogowe Picture Frame Settings (Ustawienia ramki obrazu)

Karta Position (Pozycja)
Karta Shapes (Kształty)
Karta Image Information (Informacje o obrazie)
Okno dialogowe Picture Frame Settings (Ustawienia ramki obrazu) jest wyświetlane w przypadku kliknięcia przycisku [image] Select (Wybierz) w oknie dialogowym Edit Frame (Edycja ramki) i dwukrotnego kliknięcia ramki obrazkowej na papierze podkładowym.
Tworzenie ramki P.I.F.
1 | Position (Pozycja) | Służy do wyboru położenia obrazu. Karta Position (Pozycja)
2 | Shapes (Kształty) | Umożliwia wycięcie ramki obrazkowej względem wybranego kształtu. Karta Shapes (Kształty)
3 | Image Information (Informacje o obrazie) | Umożliwia ustawienie informacji o obrazie. Karta Image Information (Informacje o obrazie)
4 | OK | Umożliwia zastosowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
5 | Cancel (Anuluj) | Umożliwia anulowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
6 | Help (Pomoc) | Służy do wyświetlania pomocy online.

Karta Position (Pozycja)

Możesz wybrać, w jaki sposób umieszczać obrazy.
1 | Image Position (Pozycja obrazu) | Umożliwia ustawienie położenia obrazu w ramce obrazkowej.
2 | Auto-Rotate Image (Automatyczny obrót obrazu) | Umożliwia automatyczne obracanie obrazu w celu dopasowania do kierunku ustawienia ramki obrazkowej (w poziomie lub w pionie).
3 | Aspect Ratio (Współ. kształtu) | Umożliwia wybór współczynnika kształtu (szerokość:wysokość lub wysokość:szerokość) ramki obrazkowej. Wartością domyślną jest Do Not Fix (Nie naprawiaj).
Do góry

Karta Shapes (Kształty)

Możesz wyciąć ramkę obrazkową względem wybranego kształtu.
1 | Preview (Podgląd) | Służy do podglądu ustawień kształtu w postaci obrazu.
2 | Edge Gradation Level (Poziom stopniowania krawędzi) | Umożliwia ustawienie poziomu stopniowania krawędzi kształtu poprzez przesuwanie suwaka.
3 | Stretch the shape to match the picture frame (Rozciągnij kształt, aby go dopasować do ramki obrazu) | Służy do powiększania kształtu, aby dopasować wielkość ramki obrazkowej.
4 | Shapes (Kształty) | Umożliwia wybór kształtu poprzez kliknięcie. Czarny obszar znajdujący się wewnątrz jest wycinany dla obrazka.
Do góry

Karta Image Information (Informacje o obrazie)

Możesz ustawić informacje o obrazie wyświetlane w ramce obrazkowej, np. data/godzina zdjęcia.
1 | Photo Information (Informacje o zdjęciu) | Służy do wyświetlania lub ukrywania informacji dla każdego zdjęcia. Domyślnie są one ukryte.
2 | Font (Czcionka) | Umożliwia wybór czcionki używanej podczas drukowania informacji o obrazie. W zależności od środowiska informacje mogą nie być wyświetlane lub drukowane przy użyciu określonej w tym miejscu czcionki.
3 | Size (Rozmiar) | Umożliwia wybór rozmiaru czcionki używanego podczas drukowania informacji o obrazie.
4 | Style (Styl) | Umożliwia wybór stylu czcionki używanego podczas drukowania informacji o obrazie.
5 | Select Color (Wybierz kolor) | Umożliwia wybór koloru czcionki używanego podczas drukowania informacji o obrazie.
Do góry


Okno dialogowe Templates and Transparency Settings (Ustawienia szablonów i przezroczystości)

Okno dialogowe Templates and Transparency Settings (Ustawienia szablonów i przezroczystości) jest wyświetlane w przypadku kliknięcia przycisku [image] Select (Wybierz) w oknie dialogowym Edit Frame (Edycja ramki) i dwukrotnego kliknięcia obrazu umieszczonego na papierze podkładowym.
Tworzenie ramki P.I.F.
1
Umożliwia wybranie kształtu, który ma być nadany. W przypadku przeciągnięcia kursora na obraz, następuje zastosowanie kształtu, a obraz jest przez niego przepuszczany.
2
Umożliwia wybór swobodnej krzywej w celu przepuszczenia z grubością 1, 4, 8 lub 16 pikseli.
3
Umożliwia ustawienie bądź usunięcie poziomu przezroczystości.
Przepuszczenie jest usuwane, jeśli nastąpi naciśnięcie tego przycisku.
Obraz jest przepuszczany, jeśli nastąpi naciśnięcie tego przycisku.
4
Służy do wyboru powiększenia obrazu. Wybierz przycisk + i kliknij obraz, aby go powiększyć. Bądź wybierz przycisk -, aby zmniejszyć obraz.
5
Przywróć przezroczystość do poprzedniego stanu.
6
Umożliwia wybór, czy ma być wyświetlane tło. Domyślnie siatka nie jest wyświetlana.
7
Obszar Wyświetlanie obrazu
Umożliwia wyświetlenie przepuszczanego obrazu.
8
Help (Pomoc)
Służy do wyświetlania pomocy online.
9
Cancel (Anuluj)
Umożliwia anulowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
10
OK
Umożliwia zastosowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
11
Transparency Level (Poziom przezroczystości)
Transparency Level (Poziom przezroczystości):
Umożliwia ustawienie poziomu przezroczystości w zakresie od 0% do 100%.
W przypadku przesunięcia suwaka w prawą stronę przezroczystość staje się wyraźniejsza. W przypadku przesunięcia suwaka w lewą stronę przezroczystość staje się bardziej niewyraźna. Ustawienie suwaka na wartość 0% wskazuje brak zmiany.
Transparency Level (Reverse) (Poziom przezroczystości (Druga strona)):
Umożliwia ustawienie poziomu przezroczystości drugiej strony w zakresie od 0% do 100%.
W przypadku ustawienia suwaka na wartość 0% przezroczystość jest całkowicie udostępniona. W przypadku przesunięcia suwaka w prawą stronę przezroczystość na powrót staje się niewyraźna.
W przypadku ustawienia suwana na wartość 100% przezroczystość nie jest udostępniana, nawet jeśli została wybrana przepuszczana część.
12
Edge Gradation Level (Poziom stopniowania krawędzi)
Umożliwia ustawienie poziomu stopniowania krawędzi dla całego obrazu w zakresie od 0% do 100%.


Okno dialogowe Enter Text (Wprowadź tekst)

Okno dialogowe Enter Text (Wprowadź tekst) jest wyświetlane w przypadku kliknięcia przycisku [image] Text String (Ciąg tekstowy) w oknie dialogowym Edit Frame (Edycja ramki) i przeciągnięcia obszaru dla ciągu tekstowego na papierze podkładowym.
Tworzenie ramki P.I.F.
1 | Input Text (Wprowadź tekst) | Wyświetla wprowadzane znaki (maks. 64 znaki).
2 | Text Settings (Ustawienia tekstu) | Umożliwi wybór wartości dla Font (Czcionka), Style (Styl) oraz Size (Rozmiar). Aby zmienić kolor, kliknij przycisk Select Color (Wybierz kolor).
3 | OK | Umożliwia zastosowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
4 | Cancel (Anuluj) | Umożliwia anulowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
5 | Help (Pomoc) | Służy do wyświetlania pomocy online.
Uwagi dotyczące czcionek:
W przypadku przenoszenia ramki P.I.F. między systemami Windows a Mac OS X oraz jej edycji, czcionka określona tutaj może być zastąpiona.


Okno dialogowe Line (Linia)

Okno dialogowe Line (Linia) jest wyświetlane w przypadku kliknięcia przycisku [image] Select (Wybierz) w oknie dialogowym Edit Frame (Edycja ramki) i dwukrotnego kliknięcia linii umieszczonej na papierze podkładowym.
Tworzenie ramki P.I.F.
1 | Line Width (Szerokość linii) | Wybierz grubość linii.
2 | Select Color (Wybierz kolor) | Wybierz kolor linii w oknie dialogowym, które jest wyświetlane.
3 | OK | Umożliwia zastosowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
4 | Cancel (Anuluj) | Umożliwia anulowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
5 | Help (Pomoc) | Służy do wyświetlania pomocy online.


Okno dialogowe Backing Paper (Papier podkładowy)

Okno dialogowe Backing Paper (Papier podkładowy) jest wyświetlane w przypadku kliknięcia przycisku [image] Backing Paper (Papier podkładowy) w oknie dialogowym Edit Frame (Edycja ramki).
Tworzenie ramki P.I.F.
1 | Select Color (Wybierz kolor) | Wybierz Color (Kolor), kliknij Select Color (Wybierz kolor), a następnie wybierz kolor z wyświetlonego okna dialogowego. Kliknij None (Brak) w przypadku braku zastosowania koloru.
2 | OK | Umożliwia zastosowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
3 | Cancel (Anuluj) | Umożliwia anulowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
4 | Help (Pomoc) | Służy do wyświetlania pomocy online.


Okno dialogowe Frame Information (Informacje o ramce)

Okno dialogowe Frame Information (Informacje o ramce) jest wyświetlane w przypadku kliknięcia przycisku [image] Frame Information (Informacje o ramce) w oknie dialogowym Edycja ramki.
Tworzenie ramki P.I.F.
1 | Frame Information (Informacje o ramce) | Title (Tytuł) | Wprowadź tytuł dla utworzonej ramki P.I.F. (maks. 128 znaków).
 |  | Created by (Utworzona przez) | Wprowadź autora ramki P.I.F. (maks. 128 znaków). Możesz używać tylko znaków alfanumerycznych.
 |  | Edited by (Edytowana przez) | Wprowadź osobę edytującą ramkę P.I.F. (maks. 128 znaków). Możesz używać tylko znaków alfanumerycznych.
 |  | Comments (Komentarze) | Wprowadź komentarze dla ramki P.I.F. (maks. 128 znaków). Możesz używać tylko znaków alfanumerycznych.
2 | Category Name (Nazwa kategorii) | Umożliwia wybór kategorii dla ramki P.I.F.
3 | OK | Umożliwia zastosowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
4 | Cancel (Anuluj) | Umożliwia anulowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
5 | Help (Pomoc) | Służy do wyświetlania pomocy online.
Uwaga:
Pole Title (Tytuł) w oknie Frame Information (Informacje o ramce) należy wypełnić. W przeciwnym razie, nie będziesz mógł kliknąć przycisku OK w oknie dialogowym Frame Information (Informacje o ramce).


Okno dialogowe Select Image (Wybierz obraz)

Okno dialogowe Select Image (Wybierz obraz) jest wyświetlane w przypadku kliknięcia przycisku [image] Background/Decoration (Tło/Dekoracja) w oknie dialogowym Edit Frame (Edycja ramki) i przeciągnięcia obszaru dla obrazu na papierze podkładowym.
Tworzenie ramki P.I.F.
1 | Folder | Wyświetla drzewo folderów. Wybierz folder, w którym jest zapisany obraz.
2 | OK | Umożliwia zastosowanie wybranego obrazu i powrót do okna dialogowego Edit Frame (Edycja ramki).
3 | Cancel (Anuluj) | Umożliwia anulowanie wybranego obrazu i powrót do okna dialogowego Edit Frame (Edycja ramki).
4 | Help (Pomoc) | Służy do wyświetlania pomocy online.
5 | Miniatura | Wyświetla miniatury obrazów zapisanych w wybranym folderze. Możesz wybrać obraz podczas przeglądania miniatur.


Okno dialogowe Roll Paper Settings (Ustawienia papieru rolkowego)

Okno dialogowe Roll Paper Settings (Ustawienia papieru rolkowego) jest wyświetlane w przypadku kliknięcia przycisku [image] Roll Paper Settings (Ustawienia papieru rolkowego) w oknie dialogowym Edit Frame (Edycja ramki).
Przycisk [image] Roll Paper Settings (Ustawienia papieru rolkowego) jest dostępny tylko wtedy, gdy wybierzesz Papier rolkowy jako ustawienie Paper Source (Źródło papieru) w oknie dialogowym Printer Settings (Ustawienia drukarki).
Okno dialogowe Printer Settings (Ustawienia drukarki)
Tworzenie ramki P.I.F.
Możesz zmienić długość papieru rolkowego dla ramki P.I.F. z zestawu rozmiarów papieru w oknie dialogowym Printer Settings (Ustawienia drukarki).
1 | Roll Paper Length (Długość papieru rolkowego) | Umożliwia zmianę długości papieru rolkowego poprzez przesunięcie suwaka lub wprowadzenie wartości w milimetrach lub calach. Długość papieru rolkowego może być ustawiana w zakresie dostępnym w zestawie rozmiarów papieru w oknie dialogowym Printer Settings (Ustawienia drukarki) do wartości 1117,6 mm (44,000 cale). Jednakże, nie możesz ustawić go krócej niż położenie elementu ułożonego na końcu papieru.
2 | OK | Umożliwia zastosowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
3 | Cancel (Anuluj) | Umożliwia anulowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
4 | Help (Pomoc) | Służy do wyświetlania pomocy online.
Uwaga:
  • Niektóre modele drukarek nie obsługują drukowania na papierach rolkowych.
  • W przypadku systemu Mac OS X drukowanie na papierach rolkowych nie jest obsługiwane.


Okno dialogowe Grid Settings (Ustawienia siatki)

Okno dialogowe Grid Settings (Ustawienia siatki) jest wyświetlane w przypadku kliknięcia przycisku [image] Grid Settings (Ustawienia siatki) w oknie dialogowym Edit Frame (Edycja ramki).
Tworzenie ramki P.I.F.
Możesz wyświetlić siatkę na papierze podkładowym, aby w łatwy sposób edytować ramkę P.I.F.
1 | Show Grid (Pokaż siatkę) | Wybierz, czy ma być wyświetlana siatka na papierze podkładowym w polu dialogowym Edit Frame (Edycja ramki). Domyślnie siatka nie jest wyświetlana.
2 | Snap to Grid (Przyciągaj do siatki) | Wybierz, czy dopasowywać element ułożony na papierze podkładowym względem siatki. Domyślnie element nie jest dopasowywany.
3 | Height (Wysokość) | Ustaw pionowy podział siatki w zakresie od 14 do 256 pikseli.
4 | Width (Szerokość) | Ustaw poziomy podział siatki w zakresie od 14 do 256 pikseli.
5 | OK | Umożliwia zastosowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
6 | Cancel (Anuluj) | Umożliwia anulowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
7 | Help (Pomoc) | Służy do wyświetlania pomocy online.


Okno dialogowe Environment Settings (Ustawienia środowiska)

Okno dialogowe Environment Settings (Ustawienia środowiska) jest wyświetlane w przypadku kliknięcia przycisku [image] Environment Settings (Ustawienia środowiska) w oknie dialogowym Edit Frame (Edycja ramki).
Tworzenie ramki P.I.F.
1 | Display Units (Wyświetl jednostki) | Umożliwia ustawienie wyświetlania jednostek dla okna dialogowego Grid Settings (Ustawienia siatki), okna dialogowego Roll Paper Settings (Ustawienia papieru rolkowego) oraz obszaru Widok położenia elementu w oknie dialogowym Edit Frame (Edycja ramki). Możesz wybrać wyświetlanie jednostki z pixels (piksele), mm oraz inches (cale).
2 | Image for Picture Frame in Sample Thumbnails (Obraz dla ramki zdjęć w przykładowych miniaturkach) | Umożliwia wybór obrazu dla ramki obrazkowej podczas tworzenia przykładowych miniatur: User Selected Image (Obraz wybrany przez użytkownika), Gray Box (Okno odcieni szarości), bądź None (Brak).
3 | OK | Umożliwia zastosowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
4 | Cancel (Anuluj) | Umożliwia anulowanie ustawień i powrót do okna dialogowego Edit Frame (Edycja ramki).
5 | Help (Pomoc) | Służy do wyświetlania pomocy online.


Okno dialogowe Enter File Name (Wprowadź nazwę pliku)

Okno dialogowe Enter File Name (Wprowadź nazwę pliku) jest wyświetlane w przypadku zapisania wyedytowanej ramki P.I.F. w oknie dialogowym Edit Frame (Edycja ramki).
Tworzenie ramki P.I.F.
1 | Nazwa pliku | Wprowadź nazwę pliku dla ramki P.I.F. Długość nazwy maksymalnie wynosi 8 znaków. Możesz używać tylko liter alfabetu, cyfr oraz określonych symboli: _!#$%&’()@^`{}~
2 | OK | Umożliwia zapisanie ramki P.I.F. i powrót do okna dialogowego Edit Frame (Edycja ramki).
3 | Cancel (Anuluj) | Umożliwia powrót do okna dialogowego Edit Frame (Edycja ramki) bez zapisywania ramki P.I.F.
4 | Help (Pomoc) | Służy do wyświetlania pomocy online.


Omówienie Epson Easy Photo Print

Epson Easy Photo Print jest oprogramowaniem, który umożliwia w łatwy sposób rozplanowanie obrazów cyfrowych i ich drukowanie na różnych rodzajach papieru.
  • Użytkownik może kolejno wykonywać działania, aby dokonać ustawień wydruku oraz uzyskać podgląd drukowanego obrazu, bez konieczności dokonywania skomplikowanych ustawień, bądź kłopotliwych operacji.
  • Można drukować jednym kliknięciem przy ustawieniach, które zostały zarejestrowane dla funkcji Quick Print (Szybkie drukowanie).
Uwaga:
  • Zrzuty ekranów umieszczone w tym Podręczniku zostały wykonane w systemie Windows Vista.
  • Dostępne układy i rodzaje papieru mogą różnić się w zależności od wybranej drukarki. W celu uzyskania szczegółowych informacje należy zapoznać się z dokumentacją drukarki.


Wymagania systemowe

W przypadku systemu Windows
W przypadku systemu Mac OS X

W przypadku systemu Windows

Pozycja | Wymagania
System operacyjny | Jest to uzależnione od systemów operacyjnych obsługiwanych przez drukarkę, która ma być używana.
Przeglądarka internetowa | Internet Explorer 6.0 lub nowszy
Uwaga:
Epson Easy Photo Print jest 32-bitowym programem, który można uruchamiać w systemie Windows 8.1 x64 Edition, Windows 8 x64 Edition, Windows 7 x64 Edition, Windows Vista x64 Edition oraz XP Professional x64 Edition.
Do góry

W przypadku systemu Mac OS X

Pozycja | Wymagania
System operacyjny | Jest to uzależnione od systemów operacyjnych obsługiwanych przez drukarkę, która ma być używana.
Uwaga:
Dysk twardy powinien być sformatowany w systemie HFS+. To oprogramowanie nie może być uruchamiane w systemie plików UNIX.
Do góry


Dane techniczne

Pozycja | Dane techniczne
Formaty obrazów: | JPEG | Wszystkie warianty, z wyjątkiem CMYK i YCCK
 | TIFF | Standardowe, nieskompresowane pliki TIFF oraz pliki w 8-bitowej lub 16-bitowej głębi kolorów.
 | BMP | Wyłączając pliki w kompresji RLE, pliki w formacie Topdown oraz pliki w 16-bitowej lub 32-bitowej głębi kolorów.
 | PICT | Dotyczy tylko systemu Mac OS X: Jedynie są obsługiwane pliki PICT w rozdzielczości 72 dpi przy wysokości i szerokości wynoszącej 4095 pikseli lub mniej. Pliki PICT w innej rozdzielczości mogą nie być wyświetlane prawidłowo.
 | RAW | - Dane RAW bez miniatur zajmują więcej czasu, aby je wyświetlić. - Dane RAW z uszkodzonymi miniaturami lub miniaturami w formacie TIFF nie są obsługiwane.
Rozmiar obrazu do odczytu: | 20 megapikseli Ograniczenia: To oprogramowanie nie może odczytywać obrazów, gdy stosunek wysokości do szerokości wynosi więcej niż 1:15 lub 15:1.
Liczba odczytywanych plików obrazu | 999 plików
Uwaga:
  • W zależności od ilości pamięci zamontowanej w komputerze osobistym, mogą być wczytywane obrazy o większym rozmiarze.
  • Epson Easy Photo Print może nie obsługiwać danych obrazu, które zostały wyedytowane za pomocą określonych edytorów graficznych.
  • W systemie Mac OS X określone znaki Unicode mogą być obsługiwane nieprawidłowo.


Uruchomienie Epson Easy Photo Print

W przypadku systemu Windows
W przypadku systemu Mac OS X

W przypadku systemu Windows

Windows 8.1/Windows 8

Wybierz Find (Szukaj) z paska Charm (Ustawienia), wprowadź nazwę programu, a następnie wybierz go z listy.

Z wyjątkiem systemu Windows 8.1/Windows 8

Kliknij Start - All Programs (Wszystkie programy) (lub Programs (Programy)) - Epson Software - Easy Photo Print.

Za pomocą ikony skrótu na pulpicie

Istnieją dwa sposoby, aby uruchamiać program Epson Easy Photo Print za pomocą ikony skrótu na pulpicie.
  • Dwukrotne kliknięcie ikony skrótu.
  • Przeciągnięcie i upuszczenie zdjęć na ikonie skrótu.
    Epson Easy Photo Print jest uruchamiany z wybranymi zdjęciami, które są dodane do obszaru Photos to Print (Zdjęcia do wydrukowania).

Za pomocą paska narzędzi Explorer (Eksplorator)

Start Explorer (Eksplorator) i wybierz zdjęcia.
Kliknij Photo Print (Wydruk zdjęcia) na pasku narzędzi Explorer (Eksplorator).
Epson Easy Photo Print jest uruchamiany z wybranymi zdjęciami, które są wyświetlane w oknie Print Settings (Ustawienia wydruku). W przypadku uruchomienia programu Epson Easy Photo Print w ten sposób nie będzie można przejść ponownie do okna Select Photos (Wybór zdjęć).
Uwagi na temat sytuacji, kiedy pasek menu Epson Easy Photo Print nie jest wyświetlany na pasku narzędzi Explorer (Eksplorator):
  • Windows 8.1/Windows 8
    Wybierz View (Widok) - Options (Opcje) dla Explorer (Eksplorator), a następnie wybierz Epson Easy Photo Print.
  • Windows 7/Windows Vista:
    Wybierz Control Panel (Panel sterowania) - Appearance and Personalization (Wygląd i personalizacja) - Folder Options (Opcje folderów) - View (Widok) - Always show menus (Zawsze pokazuj menu).
    Po wykonaniu tego kroku procedura jest taka sama jak w przypadku systemów Windows XP i Windows 2000.
  • Windows XP/Windows 2000
    Wybierz View (Widok) - Toolbars (Pasek narzędzi) dla Explorer (Eksplorator), a następnie wybierz Epson Easy Photo Print.
Jeżeli pasek menu nadal nie jest wyświetlany po wykonaniu powyższych czynności, spróbuj wyczyścić znacznik dla Epson Easy Photo Print, a następnie wybierz go ponownie.
Uwagi na temat dodawania lub usuwania paska menu Epson Easy Photo Print:
Wyjdź z programu Epson Easy Photo Print, wybierz Uninstall a program (Odinstaluj program) (Windows 8.1, 8, 7 oraz Vista) lub Add or Remove Programs (Dodaj lub usuń programy) (Windows XP lub 2000) w Control Panel (Panel sterowania), a następnie wybierz Epson Easy Photo Print 2. Kliknij Change (Zmień), aby wyświetlić ekran Epson Easy Photo Print Startup Options (Opcje uruchamiania Epson Easy Photo Print) i skonfiguruj ustawienia.
Do góry

W przypadku systemu Mac OS X

Za pomocą folderu Application (Aplikacje)

Dwukrotnie kliknij folder Applications (Aplikacje) w Macintosh HD, następnie dwukrotnie kliknij Epson Software, a na koniec dwukrotnie kliknij ikonę Easy Photo Print.

Za pomocą programu Finder

Istnieją dwa sposoby uruchamiania programu Epson Easy Photo Print za pomocą programu Finder.
  • Wybór zdjęcia w programie Finder i kliknięcie menu File (Plik), Open With (Otwórz za pomocą), a następnie kliknięcie Easy Photo Print.
  • Wybór zdjęcia w programie Finder, a następnie kliknięcie przycisku Action (Akcja), bądź kliknięcie zdjęcia podczas przytrzymywania przycisku CTRL. Następnie należy wybrać Open With (Otwórz za pomocą) z menu kontekstowego i kliknąć Easy Photo Print.
W obu przypadkach program Epson Easy Photo Print jest uruchamiany z wybranymi zdjęciami, które są wyświetlane w oknie Print Settings (Ustawienia wydruku). W przypadku uruchomienia programu Epson Easy Photo Print za pomocą opisanych powyżej sposobów nie będzie można przejść ponownie do okna Select Photos (Wybór zdjęć).
Do góry


Prawa autorskie i znaki handlowe

Żadna część niniejszej publikacji nie może być powielana, przechowywana w jakimkolwiek systemie wyszukiwania informacji ani przesyłana w żadnej formie za pomocą jakichkolwiek środków (elektronicznych, mechanicznych, fotokopii, nagrywania i innych) bez uprzedniej pisemnej zgody firmy Seiko Epson Corporation. Zawarte tutaj informacje są przeznaczone wyłącznie do użytku z niniejszym produktem Epson. Epson nie ponosi odpowiedzialności za jakiekolwiek zastosowanie niniejszych informacji do innych produktów.
Ani firma Seiko Epson Corporation, ani firmy od niej zależne nie ponoszą odpowiedzialności przed nabywcą tego produktu ani osobami trzecimi za uszkodzenia, straty, koszty lub wydatki wynikające z wypadku, niewłaściwego użycia lub użycia produktu niezgodnie z przeznaczeniem albo niedozwolonej modyfikacji, naprawy lub zmian produktu bądź (nie dotyczy Stanów Zjednoczonych) nieprzestrzegania instrukcji firmy Seiko Epson Corporation dotyczących obsługi i konserwacji.
Firma Seiko Epson Corporation nie ponosi odpowiedzialności za ewentualne uszkodzenia lub problemy, które wynikają ze stosowania składników opcjonalnych lub materiałów eksploatacyjnych, niebędących oryginalnymi produktami firmy Epson (oznaczenie Original Epson Products) ani przez nią niezatwierdzonych (oznaczenie Epson Approved Products).
Firma Seiko Epson Corporation nie ponosi odpowiedzialności za ewentualne uszkodzenia wynikające z zakłóceń elektromagnetycznych spowodowanych użyciem jakichkolwiek innych kabli interfejsu niż kable oznaczone przez firmę Seiko Epson Corporation jako Epson Approved Products.
EPSON® jest zarejestrowanym znakiem towarowym, a Exceed Your Vision jest znakiem towarowym firmy Seiko Epson Corporation.
PRINT Image Matching™ oraz logotyp PRINT Image Matching są znakami towarowymi firmy Seiko Epson Corporation.
Microsoft®, Windows® i Windows Vista® są zastrzeżonymi znakami towarowymi firmy Microsoft Corporation.
Apple® oraz Macintosh® są zastrzeżonymi znakami towarowymi firmy Apple Inc.
To oprogramowanie jest częściowo oparte o pracę Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Ogólna nota prawna: Pozostałe nazwy produktów, które zostały użyte w niniejszej publikacji mają wyłącznie cel identyfikacyjny i mogą być znakami handlowymi ich prawowitych właścicieli. Firma Epson nie rości sobie żadnych praw do tych znaków.
© 2014 Seiko Epson Corporation. Wszelkie prawa zastrzeżone.


Wersje systemów operacyjnych

W niniejszym Podręczniku zostały użyte następujące skróty.
Windows odnosi się do systemu Windows 8.1, 8, 7, Vista, XP, XP x64 oraz 2000.
  • Windows 8 odnosi się do systemu Windows 8, Windows 8 Pro oraz Windows 8.1.
  • Windows 7 odnosi się do systemu Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional oraz Windows 7 Ultimate.
  • Windows Vista odnosi się do systemu Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition oraz Windows Vista Ultimate Edition.
  • Windows XP odnosi się do systemu Windows XP Home Edition, Windows XP Professional x64 Edition oraz Windows XP Professional.
  • Windows 2000 odnosi się do systemu Windows 2000 Professional.
Macintosh odnosi się do systemu Mac OS X.
  • Mac OS X odnosi się do systemu Mac OS X 10.3.9 lub jego nowszej wersji.


Epson Easy Photo Print - Pomoc

> Strona główna

Wstęp

Omówienie Epson Easy Photo Print


Epson Easy Photo Print - Pomoc

> Strona główna

Podstawowe operacje

1. Wybór zdjęć
2. Układ i drukowanie


Epson Easy Photo Print - Pomoc

> Strona główna

Zasady używania Epson Easy Photo Print

Okno wyboru zdjęć
Okno dialogowe Select All (Wybierz wszystko)
Okno dialogowe Enlargement (Powiększanie)
Okno Print Settings (Ustawienia wydruku)
Okno dialogowe Printer Settings (Ustawienia drukarki)
Okno dialogowe Print Correction (Korekcja wydruku) (Korekcja wydruku)
Okno dialogowe Portrait Enhance (Poprawianie portretu)
Okno dialogowe Number of Pages (Liczba stron)
Menu
Okno dialogowe Search for Photos (Wyszukaj zdjęcia) (dotyczy tylko systemu Windows)
Okno dialogowe Register Quick Print (Zarejestruj szybkie drukowanie)
Okno dialogowe Preferences (Preferencje) dla okna Select Photos (Wybór zdjęć)
Okno dialogowe Preferences (Preferencje) dla okna Print Settings (Ustawienia wydruku)


Epson Easy Photo Print - Pomoc

> Strona główna

Tworzenie i edycja ramek P.I.F. (dotyczy tylko systemu Windows)

Okno dialogowe Create/Edit Frame (Utwórz/edytuj ramkę)
Okno dialogowe Paper Settings (Ustawienia papieru)
Okno dialogowe Edit Frame (Edycja ramki)
Okno dialogowe Backing Paper (Papier podkładowy)
Okno dialogowe Picture Frame Settings (Ustawienia ramki obrazu)
Okno dialogowe Select Image (Wybierz obraz)
Okno dialogowe Templates and Transparency Settings (Ustawienia szablonów i przezroczystości)
Okno dialogowe Enter Text (Wprowadź tekst)
Okno dialogowe Line (Linia)
Okno dialogowe Grid Settings (Ustawienia siatki)
Okno dialogowe Roll Paper Settings (Ustawienia papieru rolkowego)
Okno dialogowe Environment Settings (Ustawienia środowiska)
Okno dialogowe Frame Information (Informacje o ramce)
Okno dialogowe Enter File Name (Wprowadź nazwę pliku)
Okno dialogowe Add Frame (Dodaj ramkę)


Epson Easy Photo Print - Pomoc

> Strona główna

Wskazówki

Wyszukiwanie zdjęć (dotyczy tylko systemu Windows)
Drukowanie listy zdjęć (drukowanie indeksu)
Drukowanie zdjęć z data i godziną lub nazwą pliku
Drukowanie zdjęć z komentarzami
Drukowanie z ramką P.I.F.
Obracanie zdjęć
Dopasowanie położenia i rozmiaru zdjęć
Drukowanie zdjęć przy użyciu korekcji Portrait Enhance (Poprawianie portretu)
Rejestracja dla opcji Quick Print (Szybkie drukowanie) na potrzeby drukowania


Epson Easy Photo Print - Pomoc

> Strona główna

Rozwiązywanie problemów

Komunikaty o błędach
Problemy podczas wczytywania zdjęć
Problemy z oknem Select Photos (Wybór zdjęć)
Problemy z oknem Print Settings (Ustawienia wydruku)
Problemy podczas drukowania
Pozostałe problemy


Epson Easy Photo Print - Pomoc

> Strona główna

Dodatek

Wymagania systemowe
Dane techniczne
Uruchomienie Epson Easy Photo Print
Prawa autorskie i znaki handlowe
Wersje systemów operacyjnych


Menu

Windows (Okna)
Mac OS X
W tym rozdziale są opisane elementy menu.
Uwaga:
Niektóre menu nie są dostępne w określonych oknach. Aby podejrzeć te opcje, należy przejść do kolejnego okna.

Windows (Okna)

Elementy menu są wyświetlane u góry okna Epson Easy Photo Print.

Menu File (Plik)

Kliknij File (Plik) dla następującego menu.
Find Photos (Znajdź zdjęcia) | Służy do otwarcia okna dialogowego Search for Photos (Wyszukaj zdjęcia). Tutaj możesz szukać po nazwie pliku lub dacie i godzinie zrobienia zdjęcia. Wyszukiwanie zdjęć (dotyczy tylko systemu Windows)
Show Results (Pokaż wyniki) | Służy do wyświetlania zdjęcia, które uprzednio było wyszukane do momentu wyjścia z Epson Easy Photo Print.
Print (Drukuj) | Służy do drukowania przy użyciu określonych ustawień. Jeżeli dana drukarka nie obsługuje Epson Easy Photo Print, nastąpi wyświetlenie okna ustawień sterownika drukarki. W tym oknie dokonaj odpowiednich ustawień wydruku i rozpocznij drukowanie.
Manual Print (Drukowanie ręczne) | Wyświetla okno ustawień sterownika drukarki. W tym oknie dokonaj odpowiednich ustawień wydruku i rozpocznij drukowanie. W przypadku drukowania zdjęć przy użyciu ustawień sterownika drukarki korekty obrazu dokonane w oknie Print Correction (Korekcja wydruku) oraz ustawienia, np. Exif Print i PRINT Image Matching nie będą zastosowane do wydruków. Aby uzyskać najlepsze wyniki, wybierz PhotoEnhance/Fix Photo w sterowniku drukarki.
Exit (Zakończ) | Służy do wyjścia z Epson Easy Photo Print

Menu Properties (Właściwości)

Kliknij Properties (Właściwości) dla następującego menu.
Select All (Wybierz wszystko) | Umożliwia wybranie wszystkich miniatur zdjęć.
Reset Manual Flow (Resetuj ręczny przepływ) | Służy do resetowania ręcznie wczytanych zdjęć w oknie Print Settings (Ustawienia wydruku) do ich ich oryginalnej postaci, zanim zostały wczytane. Jednakże, jeśli żadne zdjęcie nie zostało wczytane do ramki, ustawienie to jest niedostępne. Okno Print Settings (Ustawienia wydruku)

Menu View (Widok)

Kliknij View (Widok) dla następującego menu.
Thumbnail Size (Rozmiar miniatury) | W oknie Select Photos (Wybór zdjęć) wybierz rozmiar wyświetlania miniatur zdjęć. W oknie Print Settings (Ustawienia wydruku) wybierz rozmiar wyświetlania miniatur zdjęć w oknie, które jest wyświetlane po wybraniu opcji Manual (Szczelina podawania ręcznego) z Photo Layout (Układ zdjęcia).
Sort By (Sortuj według) | Umożliwia sortowanie miniatur zdjęć w oknie Select Photos (Wybór zdjęć) według parametrów Photo Date (Data wyk. Zdjęcia), File Modification Date (Data modyfikacji pliku) lub File Name (Nazwa pliku).
Enlargement (Powiększanie) | Umożliwia otwarcie okna dialogowego Enlargement (Powiększanie) dla wybranego zdjęcia i wyświetlanie właściwości. Okno dialogowe Enlargement (Powiększanie)
Refresh (Odśwież) | Umożliwia odświeżenie widoku miniatur okna Select Photos (Wybór zdjęć) w sytuacji, gdy zdjęcia zostały skasowane w wybranym folderze.

Menu Tools (Narzędzia)

Kliknij Tools (Narzędzia) dla następującego menu.
Register Quick Print Settings (Zarejestruj ustawienia szybkiego drukowania) | Służy do otwarcia okna dialogowego Register Quick Print (Zarejestruj szybkie drukowanie). Okno dialogowe Register Quick Print (Zarejestruj szybkie drukowanie)
Preferences (Preferencje) | Służy do otwarcia okna dialogowego Preferences (Preferencje). Okno dialogowe Preferences (Preferencje) dla okna Select Photos (Wybór zdjęć) Okno dialogowe Preferences (Preferencje) dla okna Print Settings (Ustawienia wydruku)

Menu Help (Pomoc)

Kliknij Help (Pomoc) dla następującego menu.
Epson Easy Photo Print Przewodnik użytkownika
Służy do wyświetlania pomocy online.
Show ToolTips (Pokaż Wskazówki dotyczące narzędzi)
Wybierz, aby wyświetlić objaśnienia, gdy kursor myszy zostanie umieszczony na przycisku lub ikonie.
Show Alerts (Pokaż alerty)
Wybierz, aby wyświetlić komunikat alertu.
Epson RAW Plug-In Information (Informacje o Epson RAW Plug-In)
Wyświetla informacje na temat aparatów cyfrowych, które mogą tworzyć dane RAW obsługiwane przez Epson RAW Plug-In.
Epson RAW Plug-In zostało opracowane przez firmę Epson w celu umożliwienia użytkownikowi wczytywania danych RAW do Epson Easy Photo Print.
About Epson Easy Photo Print (O Epson Easy Photo Print)
Wyświetla informacje o wersji.
Do góry

Mac OS X

Elementy menu są wyświetlane u góry ekranu monitora.

Menu Epson Easy Photo Print

Kliknij Epson Easy Photo Print dla następującego menu.
About Epson Easy Photo Print (O Epson Easy Photo Print) | Wyświetla informacje o wersji.
Preferences (Preferencje) | Wyświetla okno dialogowe Preferences (Preferencje). W celu uzyskania szczegółowych informacji, przejdź do rozdziału Okno dialogowe Preferences (Preferencje) dla okna Print Settings (Ustawienia wydruku).
Services (Usługi) | To menu nie jest używane w Epson Easy Photo Print.
Hide Epson Easy Photo Print (Ukryj Epson Easy Photo Print) | Wybierz, aby ukryć Epson Easy Photo Print.
Hide Others (Ukryj inne) | Wybierz, aby ukryć inne programy, za wyjątkiem Epson Easy Photo Print.
Show All (Pokaż wszystko) | Wybierz, aby wyświetlić wszystkie programy, za wyjątkiem Epson Easy Photo Print po wybraniu opcji Hide Others (Ukryj inne).
Quit Epson Easy Photo Print (Wyjście z programu Epson Easy Photo Print) | Służy do wyjścia z Epson Easy Photo Print

Menu File (Plik)

Kliknij File (Plik) dla następującego menu.
Print (Drukuj) | Służy do drukowania przy użyciu określonych ustawień. Jeżeli dana drukarka nie obsługuje Epson Easy Photo Print, nastąpi wyświetlenie okna ustawień sterownika drukarki. W tym oknie dokonaj odpowiednich ustawień wydruku i rozpocznij drukowanie.
Manual Print (Drukowanie ręczne) | Wyświetla okno ustawień sterownika drukarki. W tym oknie dokonaj odpowiednich ustawień wydruku i rozpocznij drukowanie. W przypadku drukowania zdjęć przy użyciu ustawień sterownika drukarki korekty obrazu dokonane w oknie Print Correction (Korekcja wydruku) oraz ustawienia, np. Exif Print i PRINT Image Matching nie będą zastosowane do wydruków. Aby uzyskać najlepsze wyniki, wybierz PhotoEnhance/Fix Photo w sterowniku drukarki.

Menu Edit (Edytuj)

Kliknij Edit (Edytuj) dla następującego menu.
Undo (Cofnij) | Cofnij ostatnio wykonaną operację w oknie edycji.
Cut (Wytnij) | Służy to wycięcia wybranego tekstu.
Copy (Kopiuj) | Służy to kopiowania wybranego tekstu.
Paste (Wklej) | Służy do wklejenia kopiowanego tekstu.
Clear (Usuń) | Służy to usunięcia wybranego tekstu.
Select All (Wybierz wszystko) | Służy do wybrania wszystkich zdjęć lub tekstów.
Reset Manual Flow (Resetuj ręczny przepływ) | Służy do resetowania ręcznie wczytanych zdjęć w oknie Print Settings (Ustawienia wydruku) do ich ich oryginalnej postaci, zanim zostały wczytane. Jednakże, jeśli żadne zdjęcie nie zostało wczytane do ramki, ustawienie to jest niedostępne. Okno Print Settings (Ustawienia wydruku)

Menu View (Widok)

Kliknij View (Widok) dla następującego menu.
Thumbnail Size (Rozmiar miniatury) | Wybierz rozmiar wyświetlania miniatur zdjęć w oknie, które jest wyświetlane po wybraniu opcji Manual (Szczelina podawania ręcznego) z Photo Layout (Układ zdjęcia).
Sort By (Sortuj według) | Umożliwia sortowanie miniatur zdjęć w oknie Select Photos (Wybór zdjęć) według parametrów Photo Date (Data wyk. Zdjęcia), File Modification Date (Data modyfikacji pliku) lub File Name (Nazwa pliku).
Enlargement (Powiększanie) | Umożliwia otwarcie okna dialogowego Enlargement (Powiększanie) dla wybranego zdjęcia i wyświetlanie właściwości. Okno dialogowe Enlargement (Powiększanie)

Menu Tools (Narzędzia)

Kliknij Tools (Narzędzia) dla następującego menu.
Register Quick Print Settings (Zarejestruj ustawienia szybkiego drukowania)
Służy do otwarcia okna dialogowego Register Quick Print (Zarejestruj szybkie drukowanie).
Okno dialogowe Register Quick Print (Zarejestruj szybkie drukowanie)

Menu Help (Pomoc)

Kliknij Help (Pomoc) dla następującego menu.
Epson Easy Photo Print Przewodnik użytkownika
Służy do wyświetlania pomocy online.
Show ToolTips (Pokaż Wskazówki dotyczące narzędzi)
Wybierz, aby wyświetlić objaśnienia, gdy kursor myszy zostanie umieszczony na przycisku lub ikonie.
Show Alerts (Pokaż alerty)
Wybierz, aby wyświetlić komunikat alertu.
Epson RAW Plug-In Information (Informacje o Epson RAW Plug-In)
Wyświetla informacje na temat aparatów cyfrowych, które mogą tworzyć dane RAW obsługiwane przez Epson RAW Plug-In.
Epson RAW Plug-In zostało opracowane przez firmę Epson w celu umożliwienia użytkownikowi wczytywania danych RAW do Epson Easy Photo Print.
Do góry


1. Wybór zdjęć

Ta sekcja wyjaśnia, w jaki sposób wybierać folder, w którym są zapisane zdjęcia oraz jak wybierać z listy miniatur zdjęcia, które mają zostać wydrukowane.
Okno wyboru zdjęć
Uruchom Epson Easy Photo Print.
Wybierz napęd i folder, w którym są zapisane zdjęcia.
Zdjęcia z wybranego folderu są wyświetlane w postaci miniatur.
W przypadku systemu Mac OS X kliknij przycisk [image] Select Folder (Wybierz folder), aby otworzyć okno dialogowe Select Folder (Wybierz folder). Następnie wybierz folder, w którym są zapisane zdjęcia i kliknij przycisk Open (Otwórz).
Wybierz zdjęcie, które ma zostać wydrukowane i określ liczbę kopii poprzez kliknięcie przycisków [image] i [image]. Wybrane zdjęcia są dodawane do obszaru Photos to Print (Zdjęcia do wydrukowania).
Uwaga:
  • Możesz określić taką samą liczbę kopii dla wszystkich zdjęć z wybranego folderu.
    Okno dialogowe Select All (Wybierz wszystko)
  • W przypadku usunięcia znacznika w One-Click Selection (Wybór jednym kliknięciem) w oknie dialogowym Preferences (Preferencje) , gdy klikniesz miniaturę liczba kopii zdjęcia nie jest ustawiana automatycznie na 1.
    Okno dialogowe Preferences (Preferencje) dla okna Select Photos (Wybór zdjęć)
  • Aby usunąć zdjęcia z obszaru Photos to Print (Zdjęcia do wydrukowania), wybierz dane zdjęcia i kliknij przycisk Remove (Usuń).
  • Aby usunąć wszystkie zdjęcia z obszaru Photos to Print (Zdjęcia do wydrukowania) w systemie Windows, kliknij prawym przyciskiem myszy dowolne zdjęcie w obszarze Photos to Print (Zdjęcia do wydrukowania), a następnie kliknij polecenie Remove All (Usuń wszystko) w menu podręcznym. W systemie Mac OS X kliknij dowolne zdjęcie w obszarze Photos to Print (Zdjęcia do wydrukowania) jednocześnie przytrzymując przycisk CTRL, a następnie kliknij polecenie Remove All (Usuń wszystko) w menu kontekstowym.
  • Możesz również dodawać zdjęcia zapisane w innym folderze poprzez powtórzenie procedury, począwszy od kroku 2.
  • Jeżeli chcesz powiększyć zdjęcie, wybierz dane zdjęcie i kliknij przycisk Enlarge (Powiększ), bądź kliknij dwukrotnie to zdjęcie.
    Okno dialogowe Enlargement (Powiększanie)
  • Jeżeli nie możesz wyświetlić obrazów, przejdź do rozdziału Problemy podczas wczytywania zdjęć.
W kolejnym kroku wybierasz układ zdjęć i drukujesz.
2. Układ i drukowanie


2. Układ i drukowanie

Ta sekcja wyjaśnia, w jaki sposób wybierać układ zdjęć i dopasowywać ich położenie w oknie Print Settings (Ustawienia wydruku).
Okno Print Settings (Ustawienia wydruku)
Załaduj papier do urządzenia. W celu uzyskania szczegółowych informacji na temat ładowania papieru, zapoznaj się z dokumentacją dołączoną do urządzenia.
Kliknij przycisk Next Step (Następny krok) w oknie Select Photos (Wybór zdjęć).
Wyświetlone zostanie okno Print Settings (Ustawienia wydruku).
Potwierdź ustawienia parametrów Printer (Drukarka), Paper Source (Źródło papieru), Borderless (Bez obramowania), Paper Size (Rozmiar papieru) oraz Print Mode (Tryb drukowania). Jeżeli chcesz zmienić te ustawienia, kliknij przycisk Printer Settings (Ustawienia drukarki). W celu uzyskania szczegółowych informacji na temat okna dialogowego Printer Settings (Ustawienia drukarki), przejdź do rozdziału Okno dialogowe Printer Settings (Ustawienia drukarki).
Wybierz Photo Layout (Układ zdjęcia) w sekcji Select Layout (Wybierz układ) znajdującej się z lewej strony okna i wybierz układ z listy wyboru układu. W celu uzyskania szczegółowych informacji na temat tego okna, przejdź do rozdziału Okno Print Settings (Ustawienia wydruku).
Dostępne układy zależne są od wybranego rozmiaru papieru i źródła papieru.
Uwaga:
  • Aby drukować przy użyciu ramek P.I.F., przejdź do rozdziału Drukowanie z ramką P.I.F..
  • Aby ułożyć zdjęcia według swojego uznania, wybierz Manual (Szczelina podawania ręcznego) dla ustawienia Photo Layout (Układ zdjęcia). W oknie, które zostanie wyświetlone kliknij OK. Następnie przeciągnij zdjęcia do żądanego układu.
    Możesz kopiować zdjęcia poprzez wielokrotne ich przeciągnięcie do różnych miejsc w ramce Photo Layout (Układ zdjęcia).

    Aby usunąć zdjęcia z danego układu, przeciągnij je i upuść poza okno Print Settings (Ustawienia wydruku). Możesz również usunąć zdjęcia klikając je prawym przyciskiem myszy i klikając przycisk Clear Settings (Usuń ustawienia) (dotyczy tylko systemu Windows).
  • Domyślnie liczba drukowanych stron jest ustawiana na jeden. Jeżeli chcesz zmienić tę liczbę, kliknij przycisk Number of Pages (Liczba stron) i określ żądaną liczbę drukowanych stron dla każdej strony. W celu uzyskania szczegółowych informacji na temat tego okna dialogowego, przejdź do rozdziału Okno dialogowe Number of Pages (Liczba stron).
  • Kliknij przycisk Positioning (Pozycjonowanie), jeżeli chcesz obracać, powiększać, zmniejszać proporcjonalnie lub przenosić zdjęcia. W celu uzyskania szczegółowych informacji na temat tego okna dialogowego, przejdź do rozdziału Okno dialogowe Positioning (Pozycjonowanie).
  • Aby wykonać korekty, kliknij przycisk Image Correct (Korekcja obrazu) znajdujący się powyżej zdjęcia.
    Okno dialogowe Print Correction (Korekcja wydruku) (Korekcja wydruku)
  • Zaznacz pole wyboru Date (Data), jeśli chcesz drukować na zdjęciach datę i godzinę. Możesz również drukować zdjęcia z ich nazwą pliku zamiast daty i godziny poprzez zmianę ustawienia w oknie dialogowym Preferences (Preferencje).
    Drukowanie zdjęć z data i godziną lub nazwą pliku
Po dokonaniu ustawień układu kliknij przycisk Print (Drukuj), aby rozpocząć drukowanie.
Aby anulować drukowanie, kliknij przycisk Cancel (Anuluj) w oknie, które jest wyświetlane podczas drukowania. Jednakże, drukowanie może nie być zatrzymane natychmiastowo, ponieważ jest to uzależnione od specyfikacji komputera osobistego.
Uwaga:
  • Wydruki mogą różnić się od obrazów wyświetlanych w oknie podglądu. Jeżeli przesuniesz zdjęcia do krawędzi obszaru drukowania na wydruku może pojawić się nieoczekiwanie białe obramowanie.
  • Aby w prosty sposób drukować z bieżącymi ustawieniami, wybierz Register Quick Print Settings (Zarejestruj ustawienia szybkiego drukowania) z menu Tools (Narzędzia) i zarejestruj ustawienia drukowania, które zostały określone dla funkcji Quick Print (Szybkie drukowanie).
    Rejestracja dla opcji Quick Print (Szybkie drukowanie) na potrzeby drukowania
Odczekaj, aż nastąpi zakończenie drukowania, a następnie sprawdź, czy wydruki zostały wydrukowane prawidłowo. W tym rozdziale zostały wyjaśnione podstawowe operacje. W celu uzyskania szczegółowych informacji na temat funkcji i operacji, przejdź do rozdziału Okno wyboru zdjęć.


Wyszukiwanie zdjęć (dotyczy tylko systemu Windows)

Możesz wczytać zdjęcie do listy miniatur poprzez wyszukanie zdjęcia po nazwie pliku lub dacie i godzinie zrobienia zdjęcia.
Uwaga:
Funkcja ta nie jest dostępna dla systemu Mac OS X.
W oknie Select Photos (Wybór zdjęć) wybierz napęd, a następnie wybierz folder, w którym chcesz wyszukać zdjęcia z drzewa folderów znajdującego się po lewej stronie okna.
Wybierz Find Photos (Znajdź zdjęcia) z menu File (Plik).
Nastąpi wyświetlenie okna dialogowego Search for Photos (Wyszukaj zdjęcia). Wprowadź kryteria wyszukiwania (File Name (Nazwa pliku), Modified date (Data modyfikacji), Date/Time (Data/godz.)). Możesz wyszukać zdjęcia poprzez wprowadzenie jednego z kryteriów wyszukiwania.
W celu uzyskania szczegółowych informacji na temat okna dialogowego Search for Photos (Wyszukaj zdjęcia), przejdź do rozdziału Okno dialogowe Search for Photos (Wyszukaj zdjęcia) (dotyczy tylko systemu Windows).
Uwaga:
  • Jeżeli nie można zapamiętać całej nazwy pliku, możesz wyszukać plik poprzez wprowadzenie części nazwy pliku.
  • Wprowadź dane dla Modified date (Data modyfikacji) oraz Date/Time (Data/godz.) w systemie 24-godzinnym.
    Na przykład: ’2003.10.01 12:00’.
Kliknij Search (Szukanie). Oprogramowanie rozpoczyna szukanie w wybranym folderze.
Po zakończeniu wyszukiwania folder Search Results (Wyniki wyszukiwania) jest automatycznie tworzony, a pliki zdjęć, które spełniają kryterium wyszukania są wyświetlane na liście miniatur.
Uwaga:
W przypadku wykonania więcej niż jednego wyszukania możesz przeglądać obrazy zdjęć uprzednio wyszukanych poprzez wybranie Show Results (Pokaż wyniki) z menu File (Plik).


Drukowanie listy zdjęć (drukowanie indeksu)

Wykonaj czynności opisane poniżej w celu uzyskania informacji, w jaki sposób drukować kilka zdjęć na jednym arkuszu w postaci indeksu. W tym rozdziale zostało wyjaśnione, w jaki sposób drukować 20 zdjęć na jednej stronie.
Uwaga:
Układ indeksu, który można wybrać różni się zależnie od parametrów Paper Source (Źródło papieru) lub Paper Size (Rozmiar papieru) wybranych w oknie dialogowym Printer Settings (Ustawienia drukarki).
W oknie Select Photos (Wybór zdjęć) wybierz zdjęcia, które chcesz drukować w postaci indeksu.
W celu uzyskania szczegółowych informacji na temat wyboru zdjęć, przejdź do rozdziału 1. Wybór zdjęć.
W oknie dialogowym Printer Settings (Ustawienia drukarki) dokonaj odpowiednich ustawień.
W celu uzyskania szczegółowych informacji na temat okna dialogowego Printer Settings (Ustawienia drukarki), przejdź do rozdziału Okno dialogowe Printer Settings (Ustawienia drukarki).
W oknie Print Settings (Ustawienia drukarki) kliknij Photo Layout (Układ zdjęcia) z okna Select Layout (Wybierz układ), a następnie wybierz układ Index (20) (Indeks (20)) z listy wyboru układu. Wybrane zdjęcia są układane automatycznie.
Kliknij Print (Drukuj), aby rozpocząć drukowanie.


Drukowanie zdjęć z data i godziną lub nazwą pliku

Wykonaj czynności opisane poniżej w celu uzyskania informacji na temat sposobu drukowania zdjęć z datą i godziną lub nazwą pliku.
Uwaga:
  • Możesz drukować albo datę i godzinę albo nazwę pliku. Wybierz drukowany element w oknie dialogowym Preferences (Preferencje).
  • W przypadku wybranie niektórych układów, np. zdjęcie ID lub ramki P.I.F. pole wyboru Date (Data) (File Name (Nazwa pliku)) może być zacieniowane i możesz nie być w stanie drukować zdjęć z datą i godziną lub nazwą pliku.
W oknie Print Settings (Ustawienia wydruku) wybierz Preferences (Preferencje) z menu Tools (Narzędzia) (dotyczy systemu Windows) lub menu Epson Easy Photo Print (dotyczy systemu Mac OS X), aby otworzyć okno dialogowe Preferences (Preferencje).
W oknie dialogowym Preferences (Preferencje) wybierz Date and Time (Data i czas) lub File Name (Nazwa pliku), a następnie kliknij OK.
W celu uzyskania szczegółowych informacji na temat okna dialogowego Preferences (Preferencje), przejdź do rozdziału Okno dialogowe Preferences (Preferencje) dla okna Print Settings (Ustawienia wydruku).
Wybierz zdjęcia, które mają być wydrukowane z datą i godziną lub nazwą pliku w oknie Select Photos (Wybór zdjęć).
W celu uzyskania szczegółowych informacji na temat wyboru zdjęć, przejdź do rozdziału 1. Wybór zdjęć.
Skonfiguruj ustawienia w oknie dialogowym Printer Settings (Ustawienia drukarki).
W celu uzyskania szczegółowych informacji na temat okna dialogowego Printer Settings (Ustawienia drukarki), przejdź do rozdziału Okno dialogowe Printer Settings (Ustawienia drukarki).
W oknie Print Settings (Ustawienia wydruku) kliknij Photo Layout (Układ zdjęcia) z Select Layout (Wybierz układ) i wybierz układ, który ma być użyty.
Sprawdź pole wyboru Date (Data) lub File Name (Nazwa pliku). Data i godzina lub nazwa pliku są nakładane na wybrane zdjęcia.
Kliknij Print (Drukuj), aby rozpocząć drukowanie.
Uwaga:
Jeżeli modyfikujesz i zapisujesz dane zdjęć przy użyciu innego oprogramowania, data modyfikacji może być drukowana zamiast daty zrobienia zdjęcia.


Drukowanie zdjęć z komentarzami

Wykonaj czynności opisane poniżej w celu uzyskania informacji na temat sposobu drukowania zdjęć z odpowiednimi komentarzami.
Wybierz zdjęcia, które mają być wydrukowane z komentarzami w oknie Select Photos (Wybór zdjęć).
W celu uzyskania szczegółowych informacji na temat wyboru zdjęć, przejdź do rozdziału 1. Wybór zdjęć.
Skonfiguruj ustawienia w oknie dialogowym Printer Settings (Ustawienia drukarki).
W celu uzyskania szczegółowych informacji na temat okna dialogowego Printer Settings (Ustawienia drukarki), przejdź do rozdziału Okno dialogowe Printer Settings (Ustawienia drukarki).
W oknie Print Settings (Ustawienia wydruku) kliknij przycisk Image Correct (Korekcja obrazu).
Wprowadź komentarz w oknie dialogowym Print Correction (Korekcja wydruku), a następnie kliknij przycisk Close (Zamknij). Komentarze są automatycznie nanoszone na wybrane zdjęcia.
Uwagi dotyczące wprowadzania komentarzy:
  • Długość komentarzy maksymalnie wynosi 60 znaków. Jednakże, maksymalna liczba znaków może różnić się zależnie od systemu operacyjnego. Liczba znaków pasująca do wybranego układu może być mniejsza niż 60.
  • Nie możesz zmieniać koloru i rodzaju czcionki.
  • W przypadku wybrania układu, który nie obsługuje komentarzy pole tekstowe Comments (Komentarze) jest zacieniowane i nie możesz wprowadzać żadnych komentarzy.
  • Możesz dodawać jedną sekcję komentarzy dla każdego zdjęcia. W przypadku wybrania poczwórnego układu oznaczonego wartością „(4)” możesz dodać komentarze dla każdego z czterech zdjęć. Komentarze wprowadzane tutaj są drukowane i dopasowywane do dolnego narożnika po lewej stronie zdjęć.
Kliknij Print (Drukuj), aby rozpocząć drukowanie.


Drukowanie z ramką P.I.F.

Zasady drukowania
Zasady dodawania ramek P.I.F.
Tworzenie ramki P.I.F.
Uwaga:
Zależnie od kraju, dane ramki P.I.F. mogą być niedostępne na stronie internetowej firmy Epson, bądź na nośniku CD-ROM z oprogramowaniem, który jest dostarczany wraz z produktem.
Możesz w prosty sposób wykonać oryginalne kartki lub kalendarze przy użyciu ramek P.I.F.
Jeżeli chcesz drukować przy użyciu ramki P.I.F. zarejestrowanej dla Epson Easy Photo Print, przejdź do rozdziału Zasady drukowania.
Jeżeli chcesz dodać ramki P.I.F. do Epson Easy Photo Print, przejdź do rozdziału Zasady dodawania ramek P.I.F..
Jeżeli chcesz edytować lub tworzyć oryginalną ramkę P.I.F., przejdź do rozdziału Tworzenie ramki P.I.F..

Zasady drukowania

Załaduj papier do drukarki. W celu uzyskania szczegółowych informacji na temat ładowania papieru, zapoznaj się z dokumentacją drukarki.
W oknie Select Photos (Wybór zdjęć) wybierz zdjęcia, które mają być drukowane z ramką P.I.F. W celu uzyskania szczegółowych informacji na temat wyboru zdjęć, przejdź do rozdziału 1. Wybór zdjęć.
Skonfiguruj ustawienia w oknie dialogowym Printer Settings (Ustawienia drukarki).
W celu uzyskania szczegółowych informacji na temat okna dialogowego Printer Settings (Ustawienia drukarki), przejdź do rozdziału Okno dialogowe Printer Settings (Ustawienia drukarki).
W oknie Print Settings (Ustawienia wydruku) kliknij Frame (Ramka) w Select Layout (Wybierz układ).
Zwykle wybieraj All (Wsz.) z kategorii należących do Frame (Ramka). Bądź wybieraj preferowaną kategorię, jeśli masz pogrupowane dodane ramki P.I.F.
Ramki P.I.F., które zostały dodane, są wyświetlane.
Wybierz ramkę P.I.F., która ma być wydrukowana ze zdjęciami. Potwierdź drukowanie układu obrazów wyświetlanego w oknie.
Uwaga:
Na liście wyboru układu wyświetlane są tylko te ramki P.I.F., które odpowiadają ustawieniom Paper Size (Rozmiar papieru) oraz Borderless (Bez obramowania) dokonanym w oknie dialogowym Printer Settings (Ustawienia drukarki).
W razie potrzeby dokonaj ustawień wydruku. W celu uzyskania szczegółowych informacji na temat tego okna, przejdź do rozdziału Okno Print Settings (Ustawienia wydruku).
Uwaga:
  • Jeżeli chcesz dopasować położenie danego zdjęcia, przeciągnij zdjęcie w oknie podglądu w taki sposób, aby najlepiej pasowało ono do ramki.
  • W przypadku ułożenia kilku zdjęć możesz zmienić ich kolejność. Kliknij Manual (Szczelina podawania ręcznego) w ustawieniu Photo Layout (Układ zdjęcia) wyświetlanym pośrodku okna, a następnie kliknij OK.
    Przeciągnij i upuść zdjęcia do żądanego układu. Możesz również przenosić zdjęcia do innej ramki obrazkowej poprzez przeciągnięcie i opuszczenie tych zdjęć.

    Aby usunąć zdjęcia z danego układu, przeciągnij je i upuść poza okno Print Settings (Ustawienia wydruku). Możesz również usunąć zdjęcia klikając je prawym przyciskiem myszy i klikając przycisk Clear Settings (Usuń ustawienia) (dotyczy tylko systemu Windows).
Kliknij Print (Drukuj), aby rozpocząć drukowanie.
Do góry

Zasady dodawania ramek P.I.F.

W pierwszej kolejności przygotuj ramkę P.I.F. przy użyciu jednej z opisanych poniżej procedur:
  • Włóż do komputera nośnik CD-ROM zawierający ramki P.I.F.
  • Pobierz ramki P.I.F. ze strony internetowej Print Image Framer firmy Epson wykonując czynności opisane poniżej.
    • 1. Przejdź na stronę internetową firmy Epson.
    2. Zapisz pobrane ramki P.I.F. na dysku twardym w komputerze.
    Uwaga:
    Zależnie od kraju, dane ramki P.I.F. mogą nie być dostępne na stronie internetowej firmy Epson.
  • Utwórz lub edytuj ramki P.I.F. przy użyciu Epson Easy Photo Print. Z uwagi na prawa autorskie niektóre pobrane ramki mogą nie być edytowalne.
Po przygotowaniu ramek P.I.F. wykonaj czynności opisane poniżej w celu ich dodania do Epson Easy Photo Print.
Kliknij przycisk Frame Menu (Menu Ramka) w oknie Print Settings (Ustawienia wydruku).
Wybierz Add Frame (Dodaj ramkę) z menu. Nastąpi wyświetlenie okna dialogowego Add Frame (Dodaj ramkę).
Wybierz folder, w którym są zapisane ramki P.I.F. i wybierz ramkę P.I.F., która ma być dodana do listy.
Kliknij przycisk Add (Dodaj).
Kliknij przycisk Close (Zamknij).
Do góry

Tworzenie ramki P.I.F.

W tym rozdziale został wyjaśniony sposób tworzenia oryginalnej ramki P.I.F.
Skonfiguruj ustawienia w oknie dialogowym Printer Settings (Ustawienia drukarki).
W celu uzyskania szczegółowych informacji na temat okna dialogowego Printer Settings (Ustawienia drukarki), przejdź do rozdziału Okno dialogowe Printer Settings (Ustawienia drukarki).
W oknie Print Settings (Ustawienia wydruku) wybierz Frame (Ramka) w Select Layout (Wybierz układ) i kliknij przycisk Frame Menu (Menu Ramka).
Wybierz Create/Edit Frame (Utwórz/edytuj ramkę), aby wyświetlić okno dialogowe Create/Edit Frame (Utwórz/edytuj ramkę).
Aby utworzyć nową ramkę, wybierz Create New Frame (Utwórz nową ramkę) i kliknij OK.
Aby edytować nową ramkę, wybierz Edit Selected Frame (Edytuj wybraną ramkę) i kliknij OK.
Uwagi dotyczące edycji ramek:
  • Jeżeli w oknie Print Settings (Ustawienia wydruku) został wybrany układ zdjęć Manual (Szczelina podawania ręcznego), informacje o układzie zdjęć zostaną utracone w przypadku edycji wybranej ramki.
  • Nie możesz edytować określonych ramek P.I.F. zawierających treści chronione prawami autorskimi.
Jeżeli w kroku 4 zostało wybrane Create New Frame (Utwórz nową ramkę) nastąpi wyświetlenie okna dialogowego Paper Settings (Ustawienia papieru). Skonfiguruj ustawienia papieru i kliknij przycisk Edit (Edytuj).
Jeżeli w kroku 4 zostało wybrane Edit Selected Frame (Edytuj wybraną ramkę), przejdź do kroku 6.
Okno dialogowe Edit Frame (Edycja ramki) jest wyświetlane w celu utworzenia/edycji ramki P.I.F.
Kliknij przycisk [image] Picture Frame (Ramka obrazu) i przeciągnij kursor ukośnie w miejsce, w którym ma znajdować się ramka obrazkowa.
W celu uzyskania szczegółowych informacji na temat ustawień dla ramki obrazkowej, przejdź do rozdziału Okno dialogowe Picture Frame Settings (Ustawienia ramki obrazu).
Uwaga:
  • Niezależnie od tego, czy Drukowany obszar został ustawiony, czy nie jako Borderless (Bez obramowania) w oknie dialogowym Printer Settings (Ustawienia drukarki), elementy znajdujące się na krawędziach papieru, np. ramka obrazkowa, mogą nie być drukowane zależnie od używanego modelu drukarki.
  • Jeżeli chcesz określić kolor papieru podkładowego, kliknij przycisk [image] Backing Paper (Papier podkładowy). W oknie dialogowym Backing Paper (Papier podkładowy) kliknij Color (Kolor), a następnie kliknij przycisk Select Color (Wybierz kolor). Wybierz kolor w oknie dialogowym Color (Kolor), a następnie kliknij OK.
Kliknij przycisk [image] Background/Decoration (Tło/Dekoracja) i przeciągnij kursor ukośnie w miejsce, w którym ma znajdować się obraz.
Nastąpi wyświetlenie okna dialogowego Select Image (Wybierz obraz). Wybierz obraz, który ma być wstawiony i kliknij OK.
W celu uzyskania szczegółowych informacji na temat obrazu tła/dekoracji, przejdź do następujących rozdziałów:
Okno dialogowe Select Image (Wybierz obraz)
Okno dialogowe Templates and Transparency Settings (Ustawienia szablonów i przezroczystości)
Kliknij przycisk [image] Text String (Ciąg tekstowy) i przeciągnij kursor ukośnie w miejsce, w którym ma być wstawiony dany ciąg tekstowy.
Nastąpi wyświetlenie okna dialogowego Enter Text (Wprowadź tekst) w miejscu, w którym ma być wstawiony ciąg tekstowy.
Wybierz ustawienia Font (Czcionka), Style (Styl), Size (Rozmiar) oraz kolor, a następnie kliknij OK.
W celu uzyskania szczegółowych informacji na temat ustawień dla ciągu tekstowego, przejdź do rozdziału Okno dialogowe Enter Text (Wprowadź tekst).
Kliknij przycisk [image] Line (Linia) i przeciągnij linię od punktu początkowego do punktu końcowego.
W celu uzyskania szczegółowych informacji na temat ustawień dla linii, przejdź do rozdziału Okno dialogowe Line (Linia).
Rama P.I.F. jest już gotowa.
W przypadku kliknięcia przycisku Save (Zapisz) w oknie dialogowym Edit Frame (Edycja ramki) nastąpi wyświetlenie okna dialogowego Frame Information (Informacje o ramce).
Wprowadź Frame Information (Informacje o ramce), wybierz parametr Category Name (Nazwa kategorii), a następnie kliknij OK.
W celu uzyskania szczegółowych informacji na temat informacji o ramce, przejdź do rozdziału Okno dialogowe Frame Information (Informacje o ramce).
Nastąpi wyświetlenie okna dialogowego Enter File Name (Wprowadź nazwę pliku). Wprowadź nazwę pliku dla ramki P.I.F. i kliknij OK.
W celu uzyskania szczegółowych informacji na temat wprowadzania nazw plików, przejdź do rozdziału Okno dialogowe Enter File Name (Wprowadź nazwę pliku).
Rama P.I.F. jest już zapisana.
Do góry


Obracanie zdjęć

Możesz obracać zdjęcia w ramce fotograficznej o 90 stopni. W przypadku posiadania zdjęć o różnej orientacji korzystnym działaniem jest ich zmiana na taką samą orientację.
W oknie Select Photos (Wybór zdjęć) wybierz zdjęcia, które mają być obrócone. W celu uzyskania szczegółowych informacji na temat wyboru zdjęć, przejdź do rozdziału 1. Wybór zdjęć.
W oknie Print Settings (Ustawienia wydruku) kliknij przycisk Positioning (Pozycjonowanie), aby wyświetlić okno dialogowe Positioning (Pozycjonowanie).
Kliknij przycisk [image] lub [image], aby obrócić zdjęcie. Możesz obracać wszystkie zdjęcia na bieżącej stronie, jeśli zostało wybrane okno dialogowe Rotate all Photos (Obróć wszystkie zdjęcia).
W celu uzyskania szczegółowych informacji na temat okna dialogowego Positioning (Pozycjonowanie), przejdź do rozdziału Okno dialogowe Positioning (Pozycjonowanie).
Uwaga:
Jeżeli w ramce poziomej (drukowalnym obszarze) umieścisz zdjęcie portretowe, zdjęcie zostanie automatycznie ustawione w orientacji poziomej. Z uwagi na to, że ramka jest stała, jeśli obrócisz zdjęcie o 90 stopni, krawędź górna i dolna zostanie odcięta podczas drukowania. To samo ma zastosowanie w przypadku zdjęcia poziomego w ramce pionowej.


Dopasowanie położenia i rozmiaru zdjęć

Wykonaj czynności opisane poniżej w celu uzyskania informacji na temat powiększania lub zmniejszania rozmiaru, bądź dopasowania położenia zdjęć. Dzięki tej funkcji możesz dopasować do drukowalnego obszaru zdjęcia, które wykraczają poza ten obszar.
W oknie Select Photos (Wybór zdjęć) wybierz zdjęcia, które mają być dopasowane. W celu uzyskania szczegółowych informacji na temat wyboru zdjęć, przejdź do rozdziału 1. Wybór zdjęć.
W oknie Print Settings (Ustawienia wydruku) kliknij przycisk Positioning (Pozycjonowanie), aby wyświetlić okno dialogowe Positioning (Pozycjonowanie).
Zwiększaj lub zmniejszaj rozmiar przy użyciu suwaka Magnification (Powiększenie). Możesz również dopasować rozmiar poprzez wprowadzenie wartości w zakresie od 50% do 200%.
Zmień położenie zdjęć przy użyciu strzałek ( [image] [image] [image] [image]) oraz przycisku [image] w ustawieniu Move Photo (Przesuń zdjęcie). Możesz również przesunąć zdjęcie poprzez jego przeciągnięcie.
W celu uzyskania szczegółowych informacji na temat elementów ustawiania w oknie dialogowym Positioning (Pozycjonowanie), przejdź do rozdziału Okno dialogowe Positioning (Pozycjonowanie).
Uwaga:
W przypadku kliknięcia przycisku Trim (Przytnij) zdjęcie zostanie przycięte do ramki fotograficznej w taki sposób, że białe obramowanie nie wystąpi wokół krawędzi. Aby dopasować całe zdjęcie do ramki fotograficznej, kliknij przycisk Fit (Dopasuj).


Drukowanie zdjęć przy użyciu korekcji Portrait Enhance (Poprawianie portretu)

Portrait Enhance (Poprawianie portretu) umożliwia dokonanie korekt dla korekcji Face Definition (Definicja twarzy), Skin Radiance (Blask skóry) oraz Slimming corrections (Korekcja wyszczuplania) w odniesieniu do obrazu portretowego w celu jego wydrukowania.
W oknie Select Photos (Wybór zdjęcia) wybierz zdjęcia, w stosunku do których ma być zastosowana korekcja Portrait Enhance (Poprawianie portretu). W celu uzyskania szczegółowych informacji na temat wyboru zdjęć, przejdź do rozdziału 1. Wybór zdjęć.
W oknie Print Settings (Ustawienia wydruku) kliknij przycisk Image Correct (Korekcja obrazu).
W oknie dialogowym Print Correction (Korekcja wydruku) kliknij przycisk Portrait Enhance (Poprawianie portretu).
Uwaga:
  • Jeżeli opcja Monochrome (Jednobarwny) jest wybrana w oknie dialogowym Print Correction (Korekcja wydruku), korekcja Skin Radiance (Blask skóry) nie będzie zastosowana.
  • Możesz zastosować korekcję Portrait Enhance (Poprawianie portretu) w odniesieniu do dowolnych danych RAW.
  • Jeżeli chcesz używać opcji Fix Red-Eye (Manual) (Korekcja czerwonych oczu (Ręczna)) w oknie dialogowym Print Correction (Korekcja wydruku), zastosuj korekcję czerwonych oczu zanim zostanie użyta opcja Slimming correction (Korekcja wyszczuplania). W przeciwnym razie obrazy mogą zostać skorygowane w sposób nieprawidłowy.
Przesuń suwaki dla korekcji Face Definition (Definicja twarzy), Skin Radiance (Blask skóry) oraz Slimming Correction (Korekcja wyszczuplania) i potwierdź uzyskany wynik dokonanych korekt.
Jeżeli wybierzesz opcję Dual (Podwójna) z Image View (Widok obrazu), możliwe będzie łatwe potwierdzenie wyniku poprzez porównanie obrazu zmodyfikowanego z obrazem oryginalnym.
W celu uzyskania szczegółowych informacji na temat elementów w oknie dialogowym Portrait Enhance (Poprawianie portretu) i zalecanych obrazów portretowych, przejdź do rozdziału Okno dialogowe Portrait Enhance (Poprawianie portretu).
Uwaga:
Jeżeli oprogramowanie nie może rozpoznać obrazu portretowego, nastąpi wyświetlenie komunikatu na ekranie „Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (Obrazu nie można rozpoznać jako portretu. Nie można zastosować funkcji Poprawianie portretu.)” Jeżeli taka sytuacja wystąpi, wybierz zdjęcia, które będą mogły być rozpoznane jako obrazy portretowe.
Okno dialogowe Portrait Enhance (Poprawianie portretu)
Drukuj zdjęcia i oceniaj wyniki dokonanych korekt.


Rejestracja dla opcji Quick Print (Szybkie drukowanie) na potrzeby drukowania

Zasady rejestracji
Zasady drukowania
Jeżeli zawczasu zarejestrujesz często używane ustawienia dla opcji Quick Print (Szybkie drukowanie), możesz kliknąć przycisk Quick Print (Szybkie drukowanie), aby wydrukować zdjęcia. W tym rozdziale omówiony jest sposób rejestrowania ustawień i drukowania.

Zasady rejestracji

W oknie dialogowym Printer Settings (Ustawienia drukarki) dokonaj odpowiednich ustawień.
Okno dialogowe Printer Settings (Ustawienia drukarki)
Wybierz układ w oknie Print Settings (Ustawienia wydruku).
W celu uzyskania szczegółowych informacji na temat okna Print Settings (Ustawienia wydruku), przejdź do rozdziału Okno Print Settings (Ustawienia wydruku).
W oknie Print Settings (Ustawienia wydruku) kliknij Register Quick Print Settings (Zarejestruj ustawienia szybkiego drukowania) z menu Tools (Narzędzia).
Nastąpi wyświetlenie okna dialogowego Register Quick Print (Zarejestruj szybkie drukowanie). Potwierdź ustawienia, wybierz wartość w celu jej rejestracji, a następnie kliknij przycisk Save Settings (Zapisz ustawienia). Możesz zarejestrować dwa zestawy ustawień.
Uwaga:
  • Jeżeli wybierzesz pole wyboru Create a shortcut icon on the desktop. (Utwórz na pulpicie ikonę skrótu.), ikona skrótu Quick Print (Szybkie drukowanie) zostanie utworzona. Przeciągnięcie i upuszczenie zdjęć na tej ikonie spowoduje niezwłoczne rozpoczęcie drukowania.
  • Jeżeli wybierzesz pole wyboru Display a confirmation message before printing. (Wyświetl komunikat potwierdzenia przed drukowaniem.), komunikat zostanie wyświetlony w celu potwierdzenia, czy ma być rozpoczęte drukowanie w przypadku kliknięcia przycisku Quick Print (Szybkie drukowanie) w oknie Select Photos (Wybór zdjęć) lub przeciągnięcia i upuszczenia zdjęć na ikonie skrótu Quick Print (Szybkie drukowanie) na pulpicie.
Kliknij przycisk Close (Zamknij).
Do góry

Zasady drukowania

Istnieją dwa sposoby drukowania przy użyciu Quick Print (Szybkie drukowanie).

Drukuj z pozycji okna Select Photo (Wybór zdjęć)

Wybierz zdjęcia, które mają być drukowane w oknie Select Photos (Wybór zdjęć). W celu uzyskania szczegółowych informacji na temat wyboru zdjęć, przejdź do rozdziału 1. Wybór zdjęć.
Zaznacz pole wyboru Print Using Registered Settings (Drukuj przy użyciu zarejestrowanych ustawień). Przycisk Next Step (Następny krok) zmienia się na przycisk Quick Print (Szybkie drukowanie).
Kliknij przycisk Quick Print (Szybkie drukowanie). Drukowanie rozpocznie się niezwłocznie.

Drukuj z ikony skrótu na pulpicie.

W przypadku zarejestrowania ustawień Quick Print (Szybkie drukowanie) w Epson Easy Photo Print, utwórz ikonę skrótu na pulpicie.
Okno dialogowe Register Quick Print (Zarejestruj szybkie drukowanie)
Przeciągnij i upuść dane zdjęcia na ikonę skrótu. Drukowanie rozpocznie się niezwłocznie.
Do góry


Komunikaty o błędach

Jeżeli komunikaty o błędach są wyświetlane podczas pracy, aby rozwiązać problem wykonaj polecenia wyświetlane na ekranie.


Problemy podczas wczytywania zdjęć

Nie można wczytać danych zdjęcia
Przyczyna
Rozwiązanie
Dane obrazu nie istnieją w określonej lokalizacji.
Upewnij się, że format pliku w określonej lokalizacji jest obsługiwany przez Epson Easy Photo Print.
Dane techniczne
Stosunek długości do szerokości wczytywanego zdjęcia jest większy od 1 : 15 lub 15 : 1.
Dopasuj proporcje do 1:15 lub 15:1, bądź mniejszej wartości, a następnie wczytaj zdjęcie.
Dane techniczne
Niewystarczająca ilość przestrzeni dyskowej w komputerze, bądź niewystarczająca ilość pamięci.
Zwolnij wystarczającą ilość miejsca dla Epson Easy Photo Print, aby zapewnić jego działanie.
Wymagania systemowe
Liczba pikseli wczytywanego obrazu jest zbyt mała lub zbyt duża.
Minimalny rozmiar obrazu do odczytu jest ustawiony na 60 pikseli, ale większy rozmiar może być określony. Potwierdź ustawienie w oknie dialogowym Preferences (Preferencje) i zmień w razie potrzeby wartość, a następnie uruchom ponownie Epson Easy Photo Print.
Okno dialogowe Preferences (Preferencje) dla okna Print Settings (Ustawienia wydruku)
Maksymalny rozmiar obrazu do odczytu uzależniony jest od wolnej przestrzeni dyskowej. W przypadku obsługi danych zdjęcia z dużą liczbą pikseli przygotuj odpowiednią ilość wolnej przestrzeni dyskowej.
W przypadku systemu Windows
Oprogramowanie niezbędne do wczytywania danych RAW, które zostały przygotowane przez aparat cyfrowy, nie zostało zainstalowane.
Pozyskaj kodek RAW dostarczany przez producenta aparatu cyfrowego i zainstaluj go w komputerze. W celu uzyskania szczegółowych informacji, przejdź na stronę internetową producenta aparatu cyfrowego.
W przypadku systemu Mac OS X (wersja 10.4 lub nowsza)
Standardowa funkcja obróbki RAW dla systemu Mac OS nie może wczytać danych RAW przygotowanych przez aparat cyfrowy.
Zaktualizuj funkcję obróbki RAW przy użyciu oprogramowania aktualizacyjnego dla systemu Mac OS X. W celu uzyskania szczegółowych informacji, przejdź na stronę internetową firmy Apple.
Wyświetlenie (wczytanie) niektórych zdjęć zajmuje więcej czasu.
Przyczyna
Obraz nie posiada miniatury. Z uwagi na to, że obrazy są wyświetlane w postaci miniatur należy zmniejszyć zdjęcie oraz odczekać dłużej na jego wyświetlenie, jeśli dane obrazu nie posiadają miniatury.


Problemy z oknem Select Photos (Wybór zdjęć)

Niektóre informacje o zdjęciu nie są wyświetlane w oknie dialogowym Enlargement (Powiększanie)
Przyczyna | Rozwiązanie
Zdjęcie nie zawiera takich informacji. | Sprawdź dokumentację aparatu cyfrowego, aby stwierdzić, czy aparat może rejestrować poszukiwane informacje.
Format pliku danych zdjęcia nie jest w formacie Exif. | Sprawdź dokumentację aparatu cyfrowego, aby stwierdzić, czy formatem zapisu jest format Exif.
Informacje o dacie zdjęcia są różne od faktycznej daty, kiedy zdjęcie zostało zrobione.
To oprogramowanie pozyskuje informacje o dacie zdjęcia z danych Exif. Jeżeli informacje o dacie zdjęcia nie mogą być znalezione, wyświetlana jest data modyfikacji, bądź data utworzenia.
Sprawdź dokumentację aparatu cyfrowego w celu stwierdzenia, czy aparat może rejestrować datę zdjęcia w danych zdjęcia oraz czy formatem danych jest Exif.
Jeżeli modyfikujesz i zapisujesz dane zdjęć przy użyciu innego oprogramowania, data modyfikacji może być drukowana zamiast daty zrobienia zdjęcia.
Nie można przejść z okna Select Photos (Wybór zdjęć)
W systemie Windows, jeżeli istnieje tylko drukarka sieciowa, która została dodana przy użyciu funkcji Add printer (Dodaj drukarkę) w menu Printers and Faxes (Drukarki i faksy) lub Printers (Drukarki), nie można przechodzić z okna Select Photos (Wybór zdjęć) do innego okna.
Zainstaluj sterownik drukarki dla drukarki w sieci z nośnika CD-ROM z oprogramowaniem, bez konieczności używania funkcji Add Printer (Dodaj drukarkę).


Problemy z oknem Print Settings (Ustawienia wydruku)

Używana drukarka nie jest wyświetlana w oknie dialogowym Printer Settings (Ustawienia drukarki).
Przyczyna | Rozwiązanie
Sterownik drukarki nie jest zainstalowany. | Zainstaluj sterownik drukarki, a następnie uruchom Epson Easy Photo Print.
Używany rozmiar papieru nie jest wyświetlany w oknie dialogowym Printer Settings (Ustawienia drukarki).
Przyczyna | Rozwiązanie
Nie zostało wybrane właściwe Paper Source (Źródło papieru). | Wybierz ponownie źródło papieru.
Orientacja obracania jest odmienna pomiędzy wydrukami a podglądanymi obrazami.
Przyczyna | Rozwiązanie
Aparat cyfrowy lub inne urządzenie mogło posiadać utworzone obrazy miniatur z inną orientacją. | Sprawdź w oknie podglądu wydruku sterownika drukarki.
Dodane ramki P.I.F. nie są wyświetlane, chociaż zostały one dodane do Epson Easy Photo Print.
Przyczyna
Rozwiązanie
Ustawienia Paper Size (Rozmiar papieru) oraz Borderless (Bez obramowania) są odmienne od dodanych ramek P.I.F.
W oknie dialogowym Printer Settings (Ustawienia drukarki) wybierz ten sam rozmiar papieru i ustawienie bez obramowania jak w przypadku dodanych ramek P.I.F.
Drukowanie z ramką P.I.F.
W oknie Print Settings (Ustawienia wydruku) wybierz Frame (Ramka) w Select Layout (Wybierz układ). Dodane ramki P.I.F. są wyświetlane na liście wyboru układu.


Problemy podczas drukowania

Górna i dolna część obrazu, bądź lewa i prawa strona obrazu zostały utracone.
Przyczyna | Rozwiązanie
Niektóre obszary wykraczają poza ramkę fotograficzną (drukowalny obszar). | Potwierdź układ zdjęcia w oknie Print Settings (Ustawienia wydruku). Jeżeli całe zdjęcie nie mieści się w ramce fotograficznej, wykonaj następujące dopasowania w oknie dialogowym Positioning (Pozycjonowanie): - Zmniejszenie powiększenia zdjęcia. - Kliknij przycisk Fit (Dopasuj). - Obróć zdjęcie.
W przypadku drukowania bez obramowania, po przycięciu obrazu do określonej wielkości wydruku, obraz zostaje powiększony o kilka milimetrów z każdej strony. Dlatego też, obszar, który wykracza poza rozmiar papieru nie jest drukowany. | W oknie dialogowym Printer Settings (Ustawienia drukarki) przesuń suwak w celu dopasowania pokrycia opcji Borderless (Bez obramowania).
Drukowanie nie jest realizowane w oparciu o dokonane ustawienia.
Przyczyna
Jeżeli jest używana inna drukarka niż Epson, obrazy mogą zostać wydrukowane nieprawidłowo.

Auto Cut (Automatyczne cięcie) nie jest wyświetlane, pomimo że jest używana drukarka z zamocowanym Automatycznym nożem do papieru rolkowego.
Przyczyna | Rozwiązanie
W oknie dialogowym Printer Settings (Ustawienia drukarki) papier rolkowy nie jest wybrany. | Z uwagi na to, że funkcja automatycznego cięcia ma tylko zastosowanie w przypadku papieru rolkowego, nie jest ona wyświetlana, gdy zostanie wybrany papier cięty. Jedynie system Windows obsługuje papier rolkowy.
W ustawieniu sterownika drukarki funkcja automatycznego noża do papieru rolkowego nie jest ustawiona. | Jeżeli jest zamocowany jest Automatyczny nóż do papieru rolkowego, należy dokonać ustawień, aby sterownik drukarki posiadał informację o zamocowanym nożu. W przeciwnym razie, nie będzie można używać tej funkcji Auto Cut (Automatyczne cięcie). W celu uzyskania szczegółowych informacji na temat dokonywania ustawień w sterowniku drukarki, zapoznaj się z dokumentacją drukarki.
Wokół krawędzi papieru rolkowego występuje białe obramowanie po uzyskaniu wydruku.
Przyczyna | Rozwiązanie
W oknie dialogowym Printer Settings (Ustawienia drukarki) został wybrany nieprawidłowy rozmiar papieru rolkowego. | Jeżeli wybierzesz węższy papier rolkowy niż drukowane dane, białe obramowanie pojawia się wokół krawędzi. Wybierz prawidłowy rozmiar papieru.
PRINT Image Matching nie ma zastosowania w przypadku niektórych drukowanych zdjęć.
Przyczyna
Ustawienie PRINT Image Matching ma jedynie zastosowanie w stosunku do zdjęć, które zawierają informacje PRINT Image Matching.

Pojawiła się dziwna sekwencja stopniowania.
Przyczyna | Rozwiązanie
Jeżeli drukujesz przy użyciu ustawień PhotoEnhance/Fix Photo z okna dialogowego Print Correction (Korekcja wydruku), wydruk może charakteryzować się nienaturalną sekwencją stopniowania w obszarach zdjęcia, które są nieostre. | Wybranie innego ustawienia niż PhotoEnhance/Fix Photo może wpłynąć na zmniejszenie nienaturalnej sekwencji stopniowania.
Kolory wydrukowanego obrazu są nieprawidłowe.
Przyczyna | Rozwiązanie
Wybrane jest ustawienie PhotoEnhance/Fix Photo. Dzięki ustawieniu PhotoEnhance/Fix Photo, dane obrazu są przetwarzane podczas analizy położenia obiektów na obrazie. Jeżeli przeniesiesz obiekty poprzez dopasowanie obrazu za pomocą opcji Rotate (Obrót), Magnification (Powiększenie), Trim (Przytnij), Fit (Dopasuj) lub Move Photo (Przesuń zdjęcie), kolory wydrukowanego obrazu mogą różnić się od oryginału. Ponadto mogą występować rozbieżności dla niektórych kolorów pomiędzy wydrukiem bez obramowania, a wydrukiem z obramowaniem, ponieważ położenia obiektów różnią się nieznacznie. | Wybierz ustawienie inne niż PhotoEnhance/Fix Photo, aby uniknąć tego problemu.
Ustawienie PhotoEnhance/Fix Photo jest wybierane automatycznie dla niektórych typów papieru. | Jeżeli chcesz drukować w trybie innym niż PhotoEnhance/Fix Photo, zmień ustawienie na PRINT Image Matching lub None (Brak).
Jeżeli jest wybrana korekcja Fix Red-Eye (Auto) (Korekcja czerwonych oczu (Automatyczna)), przypadkowe obszary mogą zostać skorygowane w przypadku niektórych zdjęć. | W oknie dialogowym Print Correction (Korekcja wydruku) usuń zaznaczenie w polu Fix Red-Eye (Auto) (Korekcja czerwonych oczu (Automatyczna)) i wybierz opcję Fix Red-Eye (Manual) (Korekcja czerwonych oczu (Ręczna)). Następnie kliknij i wybierz miejsce występowania efektu czerwonych oczu.


Pozostałe problemy

W systemie Windows drukarki w sieci nie pojawiają się na liście drukarek w oknie dialogowych Printer Settings (Ustawienia drukarki).
Przyczyna | Rozwiązanie
Jeżeli sterownik drukarki dla drukarki sieciowej został zainstalowany przy użyciu funkcji Add Printer (Dodaj drukarkę), drukarka sieciowa nie zostanie wyświetlona na liście drukarek. | Zainstaluj sterownik drukarki dla używanej drukarki z nośnika CD-ROM z oprogramowaniem.